# BL560_ACCUMULATOR

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 74                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.RQ|N26:550             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.OC|N21:55              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.F |N25:55              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.W |N27:55/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.P |N27:55/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.PD|N27:55/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.SS|N27:55/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.ST|N24:55              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.SI|N32:55              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.UN|N23:55              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.P01|N102:205            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.P02|ST101:140           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.P03|F103:35             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.P04|N102:208            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |BL560_ACCUMULATOR.R01|F106:55             

## sequence

* undefined

## operations

* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
