# BL560_BLEND

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [BLEND](../recipe-phases/BLEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_BLEND          |
| RecipePhase                              | BLEND                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 310                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.RQ      |DX202:KF50          
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.OC      |DX202:KF51          
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.F       |DX202:KF55          
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.W       |DX202:KF52          
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.P       |DX202:KF58          
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.PD      |DX202:KF59          
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.SS      |DX202:KF57          
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.ST      |DX202:KF54          
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.SI      |DX202:KF53          
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_BLEND.UN      |DX202:KF56          

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|BLEND_TIME_SECONDS  |1    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |BL560_BLEND.P01     |DX202:KF70          

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACTUAL_BLEND_TIME_SECONDS|1    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |BL560_BLEND.R01     |DX202:KG95          
|REVS                |2    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |BL560_BLEND.R02     |DX202:KF94          

## sequence

* [blend](../../plc/phases/updated/azo-generic/blend.md)
