# BL560_CHARGE

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [CHARGE](../recipe-phases/CHARGE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_CHARGE         |
| RecipePhase                              | CHARGE               |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 309                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.RQ     |DX201:KF200         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.OC     |DX201:KF201         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.F      |DX201:KF205         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.W      |DX201:KF202         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P      |DX201:KF208         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.PD     |DX201:KF209         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.SS     |DX201:KF207         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.ST     |DX201:KF204         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.SI     |DX201:KF203         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.UN     |DX201:KF206         

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_TO_ADD       |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P01    |DX201:KG221         
|SUB_ASSEMBLY        |2    |Integer    |SUB_ASSEMBLY    |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P02    |DX201:KF226         
|TOLERANCE           |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P03    |DX201:KG223         
|TARGET_VALUE_DOSING_TIME|4    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P04    |DX201:KF225         
|SPEED_FINE          |5    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P05    |DX201:KF234         
|FINE_VALUE          |6    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P06    |DX201:KF231         
|HEEL                |7    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P07    |DX201:KG227         
|HEEL_TIME           |8    |Integer    |NONE            |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P08    |DX201:KF236         
|SPEED_COARSE        |9    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P09    |DX201:KF233         
|KIND_OF_DOSING      |10   |Enumeration|                |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.P10    |DX201:KF220         

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.R01    |DX201:KG244         
|START_WEIGHT        |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.R02    |DX201:KG246         
|END_WEIGHT          |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_CHARGE.R03    |DX201:KG248         
|READY_TO_COMPLETE   |4    |Enumeration|                |AZO                 |azo.AZ400.phases    |BL560_CHARGE.R04    |DX201:KF242         

## sequence

* [charge](../../plc/phases/updated/azo-generic/charge.md)
