# BL560_DISCHARGE

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [DISCHARGE_AZO](../recipe-phases/DISCHARGE_AZO.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_DISCHARGE      |
| RecipePhase                              | DISCHARGE_AZO        |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 104                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3840                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.RQ  |DX202:KF150         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.OC  |DX202:KF151         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.F   |DX202:KF155         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.W   |DX202:KF152         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.P   |DX202:KF158         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.PD  |DX202:KF159         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.SS  |DX202:KF157         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.ST  |DX202:KF154         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.SI  |DX202:KF153         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.UN  |DX202:KF156         

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.R01 |DX202:KG190         
|WEIGHT_AT_START     |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.R02 |DX202:KG194         
|WEIGHT_AT_END       |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.R03 |DX202:KG196         
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.R04 |DX202:KG198         
|READY_TO_COMPLETE   |5    |Enumeration|                |AZO                 |Azo.AZ400.phases    |BL560_DISCHARGE.R05 |DX202:KF192         

## sequence

* [discharge_azo](../../plc/phases/updated/azo-generic/discharge_azo.md)
