# DR540_ACCUMULATOR

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 70                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.RQ|N26:530             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.OC|N21:53              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.F |N25:53              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.W |N27:53/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.P |N27:53/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.PD|N27:53/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.SS|N27:53/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.ST|N24:53              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.SI|N32:53              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.UN|N23:53              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.P01|N102:203            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.P02|ST101:138           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.P03|F103:33             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.P04|N102:209            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |DR540_ACCUMULATOR.R01|F106:53             

## sequence

* undefined

## operations

* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
