# DR540_DISCHARGE

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [DISCHARGE](../recipe-phases/DISCHARGE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_DISCHARGE      |
| RecipePhase                              | DISCHARGE            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 201                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.RQ  |N26:10              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.OC  |N21:1               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.F   |N25:1               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.W   |N27:1/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.P   |N27:1/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.PD  |N27:1/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.SS  |N27:1/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.ST  |N24:1               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.SI  |N32:1               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.UN  |N23:1               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.P01 |N102:0              

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.R01 |F106:0              
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.R02 |F106:1              
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.R03 |F106:2              
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.R04 |N105:0              
|READY_TO_COMPLETE   |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |DR540_DISCHARGE.R05 |N102:1              

## sequence

* [dr540/discharge](../../plc/phases/updated/dr540/discharge.md)

## operations

* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
