# DR540_DRY_WIP

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [DRY_WIP](../recipe-phases/DRY_WIP.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_DRY_WIP        |
| RecipePhase                              | DRY_WIP              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 15                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.rq    |N26:320             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.oc    |N21:32              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.f     |N25:32              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.w     |N27:32/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p     |N27:32/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.pd    |N27:32/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.ss    |N27:32/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.st    |N24:32              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.si    |N32:32              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.un    |N23:32              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p01   |N102:157            
|SUPPLY              |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p02   |N102:156            
|PUMP                |3    |Enumeration|                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p03   |N102:149            
|BASE_ROUTE          |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p04   |N102:148            
|TOP_ROUTE           |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p05   |N102:147            
|DRAIN_ROUTE         |6    |Enumeration|                |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.p06   |N102:150            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACTUAL_STAGE_TIME   |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |dr540_dry_wip.r01   |N105:17             

## sequence

* undefined

## operations

* [DR540_WIP](../operations/DR540_WIP.md)
