# DR540_HEAT

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [DRY](../recipe-phases/DRY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_HEAT           |
| RecipePhase                              | DRY                  |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 215                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.RQ       |N26:150             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.OC       |N21:15              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.F        |N25:15              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.W        |N27:15/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P        |N27:15/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.PD       |N27:15/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.SS       |N27:15/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.ST       |N24:15              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.SI       |N32:15              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.UN       |N23:15              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TEMPERATURE         |1    |Real       |DEGC            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P01      |F103:10             
|PERCENTAGE          |2    |Integer    |%               |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P02      |N102:67             
|NUMBER_PULSES       |3    |Integer    |NONE            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P03      |N102:68             
|MINS_TO_PULSE       |4    |Integer    |NONE            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P04      |N102:69             
|HEAT_COOL           |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P05      |N102:70             
|OUTLET_TEMPERATURE  |6    |Integer    |DEGC            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P06      |N102:71             
|STAGE_TIME          |7    |Integer    |MINUTES         |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P07      |N102:72             
|AIR_VOLUME          |8    |Real       |M3/HR           |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P08      |F103:11             
|FILTER_SHAKING_INTERVAL|9    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P09      |N102:161            
|FILTER_SHAKE_DURATION|10   |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P10      |N102:162            
|AST_AIR             |11   |Integer    |%               |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P11      |N102:159            
|PULSE_CLOSED        |12   |Integer    |%               |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P12      |N102:160            
|RUN_ON_TIME         |13   |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |DR540_HEAT.P13      |N102:184            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACTUAL_INLET_TEMPERATURE|1    |Integer    |DEGC            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.R01      |N105:12             
|ACTUAL_OUTLET_TEMPERATURE|2    |Integer    |DEGC            |sigyl               |sigyl.dk400.phases  |DR540_HEAT.R02      |N105:13             
|ACTUAL_STAGE_TIME   |3    |Integer    |MINUTES         |sigyl               |sigyl.dk400.phases  |DR540_HEAT.R03      |N105:14             
|AVERAGE_AIR_VOLUME  |4    |Real       |KG              |sigyl               |sigyl.dk400.phases  |DR540_HEAT.R04      |F106:33             

## sequence

* [dr540/heat](../../plc/phases/updated/dr540/heat.md)

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [DR540_HEAT](../operations/DR540_HEAT.md)
* [DR540_LOD](../operations/DR540_LOD.md)
