# HO561_ACCUMULATOR

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 72                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.RQ|N26:540             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.OC|N21:54              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.F |N25:54              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.W |N27:54/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.P |N27:54/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.PD|N27:54/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.SS|N27:54/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.ST|N24:54              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.SI|N32:54              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.UN|N23:54              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.P01|N102:204            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.P02|ST101:139           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.P03|F103:34             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.P04|N102:210            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |HO561_ACCUMULATOR.R01|F106:54             

## sequence

* undefined

## operations

* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
