# HO561_CHARGE

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [CHARGE](../recipe-phases/CHARGE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_CHARGE         |
| RecipePhase                              | CHARGE               |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 306                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.RQ     |DX201:KF100         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.OC     |DX201:KF101         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.F      |DX201:KF105         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.W      |DX201:KF102         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P      |DX201:KF108         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.PD     |DX201:KF109         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.SS     |DX201:KF107         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.ST     |DX201:KF104         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.SI     |DX201:KF103         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.UN     |DX201:KF106         

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_TO_ADD       |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P01    |DX201:KG121         
|SUB_ASSEMBLY        |2    |Integer    |SUB_ASSEMBLY    |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P02    |DX201:KF126         
|TOLERANCE           |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P03    |DX201:KG123         
|TARGET_VALUE_DOSING_TIME|4    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P04    |DX201:KF125         
|SPEED_FINE          |5    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P05    |DX201:KF134         
|FINE_VALUE          |6    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P06    |DX201:KF131         
|HEEL                |7    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P07    |DX201:KG127         
|HEEL_TIME           |8    |Integer    |NONE            |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P08    |DX201:KF136         
|SPEED_COARSE        |9    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P09    |DX201:KF133         
|KIND_OF_DOSING      |10   |Enumeration|                |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.P10    |DX201:KF120         

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.R01    |DX201:KG144         
|START_WEIGHT        |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.R02    |DX201:KG146         
|END_WEIGHT          |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_CHARGE.R03    |DX201:KG148         
|READY_TO_COMPLETE   |4    |Enumeration|                |AZO                 |azo.AZ400.phases    |HO561_CHARGE.R04    |DX201:KF142         

## sequence

* [charge](../../plc/phases/updated/azo-generic/charge.md)

## operations

* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
