# HO561_DISCHARGE

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [DISCHARGE_AZO](../recipe-phases/DISCHARGE_AZO.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_DISCHARGE      |
| RecipePhase                              | DISCHARGE_AZO        |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 302                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.RQ  |DX201:KF150         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.OC  |DX201:KF151         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.F   |DX201:KF155         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.W   |DX201:KF152         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.P   |DX201:KF158         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.PD  |DX201:KF159         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.SS  |DX201:KF157         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.ST  |DX201:KF154         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.SI  |DX201:KF153         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.UN  |DX201:KF156         

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.R01 |DX201:KG194         
|WEIGHT_AT_START     |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.R02 |DX201:KG196         
|WEIGHT_AT_END       |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_DISCHARGE.R03 |DX201:KG198         
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |AZO                 |azo.AZ400.phases    |HO561_DISCHARGE.R04 |DX201:KG190         
|READY_TO_COMPLETE   |5    |Enumeration|                |AZO                 |azo.AZ400.phases    |HO561_DISCHARGE.R05 |DX201:KF192         

## sequence

* [discharge_azo](../../plc/phases/updated/azo-generic/discharge_azo.md)

## operations

* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
