# HO580_ACCUMULATOR

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 76                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.RQ|N26:560             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.OC|N21:56              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.F |N25:56              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.W |N27:56/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.P |N27:56/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.PD|N27:56/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.SS|N27:56/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.ST|N24:56              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.SI|N32:56              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.UN|N23:56              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.P01|N102:206            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.P02|ST101:141           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.P03|F103:36             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.P04|N102:211            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |HO580_ACCUMULATOR.R01|F106:56             

## sequence

* undefined

## operations

* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
