# HO580_CHARGE

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [CHARGE](../recipe-phases/CHARGE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_CHARGE         |
| RecipePhase                              | CHARGE               |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 307                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.RQ     |DX200:KF200         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.OC     |DX200:KF201         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.F      |DX200:KF205         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.W      |DX200:KF202         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P      |DX200:KF208         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.PD     |DX200:KF209         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.SS     |DX200:KF207         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.ST     |DX200:KF204         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.SI     |DX200:KF203         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.UN     |DX200:KF206         

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_TO_ADD       |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P01    |DX200:KG221         
|SUB_ASSEMBLY        |2    |Integer    |SUB_ASSEMBLY    |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P02    |DX200:KF226         
|TOLERANCE           |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P03    |DX200:KG223         
|TARGET_VALUE_DOSING_TIME|4    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P04    |DX200:KF225         
|SPEED_FINE          |5    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P05    |DX200:KF234         
|FINE_VALUE          |6    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P06    |DX200:KF231         
|HEEL                |7    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P07    |DX200:KG227         
|HEEL_TIME           |8    |Integer    |NONE            |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P08    |DX200:KF236         
|SPEED_COARSE        |9    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P09    |DX200:KF233         
|KIND_OF_DOSING      |10   |Enumeration|                |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.P10    |DX200:KF220         

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |NONE            |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.R01    |DX200:KG244         
|START_WEIGHT        |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.R02    |DX200:KG246         
|END_WEIGHT          |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO580_CHARGE.R03    |DX200:KG248         
|READY_TO_COMPLETE   |4    |Enumeration|                |AZO                 |azo.AZ400.phases    |HO580_CHARGE.R04    |DX200:KF242         

## sequence

* [charge](../../plc/phases/updated/azo-generic/charge.md)

## operations

* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
