# MX520_ACCUMULATOR

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 56                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.RQ|N26:520             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.OC|N21:52              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.F |N25:52              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.W |N27:52/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.P |N27:52/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.PD|N27:52/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.SS|N27:52/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.ST|N24:52              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.SI|N32:52              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.UN|N23:52              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.P01|N102:202            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.P02|ST101:137           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.P03|F103:32             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.P04|N102:212            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |MX520_ACCUMULATOR.R01|F106:52             

## sequence

* undefined

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
