# MX520_DISCHARGE

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [DISCHARGE_MILL](../recipe-phases/DISCHARGE_MILL.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_DISCHARGE      |
| RecipePhase                              | DISCHARGE_MILL       |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 202                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.RQ  |N26:20              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.OC  |N21:2               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.F   |N25:2               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.W   |N27:2/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.P   |N27:2/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.PD  |N27:2/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.SS  |N27:2/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.ST  |N24:2               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.SI  |N32:2               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.UN  |N23:2               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.P01 |N102:5              
|MILL                |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.P02 |N102:144            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACTUAL_STAGE_TIME   |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.R01 |N105:1              
|READY_TO_COMPLETE   |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_DISCHARGE.R02 |N102:6              

## sequence

* [mx520/discharge](../../plc/phases/updated/mx520/discharge.md)

## operations

* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
