# MX520_ING_ADD

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [ING_ADD](../recipe-phases/ING_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_ING_ADD        |
| RecipePhase                              | ING_ADD              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 305                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.RQ    |DX200:KF50          
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.OC    |DX200:KF51          
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.F     |DX200:KF55          
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.W     |DX200:KF52          
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P     |DX200:KF58          
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.PD    |DX200:KF59          
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.SS    |DX200:KF57          
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.ST    |DX200:KF54          
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.SI    |DX200:KF53          
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.UN    |DX200:KF56          

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|SOURCE_HOPPER       |1    |Enumeration|                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P01   |DX200:KF76          
|REQ_WEIGHT          |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P02   |DX200:KG71          
|HEEL                |3    |Real       |DONT_KNOW       |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P03   |DX200:KG77          
|SPEED_EXTRAFINE     |4    |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P04   |DX200:KF85          
|TOLERANCE           |5    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P05   |DX200:KG73          
|HEEL_TIME           |6    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P06   |DX200:KF86          
|KIND_OF_DOSING      |7    |Enumeration|                |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P07   |DX200:KF70          
|TARGET_VALUE_DOSING_TIME|8    |Integer    |SECONDS         |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P08   |DX200:KF75          
|EXTRA_FINE_VALUE    |9    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P09   |DX200:KG79          
|FINE_VALUE          |10   |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P10   |DX200:KG81          
|SPEED_COARSE        |11   |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P11   |DX200:KF83          
|SPEED_FINE          |12   |Integer    |%*10            |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.P12   |DX200:KF84          

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DELIVERED_WEIGHT    |1    |Real       |KG              |AZO                 |test.azo            |MX520_ING_ADD.R01   |D0000               
|WEIGHT_AT_START     |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.R02   |DX200:KG96          
|WEIGHT_AT_END       |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_ING_ADD.R03   |DX200:KG98          
|READY_TO_COMPLETE   |4    |Enumeration|                |AZO                 |azo.AZ400.phases    |MX520_ING_ADD.R04   |DX200:KF92          

## sequence

* [ing_add](../../plc/phases/updated/azo-generic/ing_add.md)

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
