# MX520_MIX

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [MIX](../recipe-phases/MIX.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_MIX            |
| RecipePhase                              | MIX                  |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 207                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.RQ        |N26:70              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.OC        |N21:7               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.F         |N25:7               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.W         |N27:7/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P         |N27:7/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.PD        |N27:7/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.SS        |N27:7/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.ST        |N24:7               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.SI        |N32:7               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MIX.UN        |N23:7               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|BEATER_SPEED        |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P01       |N102:26             
|CHOPPER_SPEED       |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P02       |N102:27             
|BEATER_ON_SECONDS   |3    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P03       |N102:28             
|BEATER_OFF_SECONDS  |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P04       |N102:29             
|STAGE_TIME          |5    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P05       |N102:31             
|AMPS_ACTUAL         |6    |Real       |AMPS            |sigyl               |sigyl.dk400.phases  |MX520_MIX.P06       |F103:0              
|AMPS_INCREASE       |7    |Real       |AMPS            |sigyl               |sigyl.dk400.phases  |MX520_MIX.P07       |F103:1              
|CHOPPER_ON_SECONDS  |8    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P08       |N102:32             
|CHOPPER_OFF_SECONDS |9    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P09       |N102:33             
|WITH_PHASE          |10   |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P10       |N102:36             
|BEATER_SPEED_2      |11   |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P11       |N102:177            
|CHOPPER_SPEED_2     |12   |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P12       |N102:178            
|STAGE_TIME_2        |13   |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P13       |N102:179            
|MAX_STAGE_TIME      |14   |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.P14       |N102:181            
|LIQ_ADD_PRIORITY    |15   |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.P15       |N102:182            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|AMPS_AT_START       |1    |Real       |AMPS            |sigyl               |sigyl.dk400.phases  |MX520_MIX.R01       |F106:16             
|AMPS_AT_END         |2    |Real       |AMPS            |sigyl               |sigyl.dk400.phases  |MX520_MIX.R02       |F106:17             
|ACTUAL_STAGE_TIME   |3    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.R03       |N105:4              
|TRIPPED_AMPI        |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.R04       |N105:5              
|TRIPPED_AMPA        |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.R05       |N105:6              
|TRIPPED_TIME        |6    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_MIX.R06       |N105:7              
|ACTUAL_STAGE_TIME_2 |7    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |MX520_MIX.R07       |N105:18             

## sequence

* [mx520/mix](../../plc/phases/updated/mx520/mix.md)

## operations

* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
