# TA521_DISCHARGE

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [DISCHARGE](../recipe-phases/DISCHARGE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_DISCHARGE      |
| RecipePhase                              | DISCHARGE            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 203                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.RQ  |N26:30              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.OC  |N21:3               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.F   |N25:3               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.W   |N27:3/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.P   |N27:3/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.PD  |N27:3/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.SS  |N27:3/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.ST  |N24:3               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.SI  |N32:3               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.UN  |N23:3               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.P01 |N102:10             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.R01 |F106:6              
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.R02 |F106:7              
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.R03 |F106:8              
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.R04 |N105:2              
|READY_TO_COMPLETE   |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA521_DISCHARGE.R05 |N102:11             

## sequence

* [ta521/discharge](../../plc/phases/updated/ta521/discharge.md)

## operations

* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
