# TA521_LIQ_ADD

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [LIQ_ADD](../recipe-phases/LIQ_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_LIQ_ADD        |
| RecipePhase                              | LIQ_ADD              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 211                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.RQ    |N26:110             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.OC    |N21:11              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.F     |N25:11              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.W     |N27:11/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.P     |N27:11/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.PD    |N27:11/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.SS    |N27:11/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.ST    |N24:11              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.SI    |N32:11              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.UN    |N23:11              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUIRED_ACCURACY   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.P01   |F103:6              
|IMS_DIW             |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.P02   |N102:52             
|AMOUNT              |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.P03   |F103:5              

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.R01   |F106:27             
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.R02   |F106:28             
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_LIQ_ADD.R03   |F106:29             

## sequence

* [ta521/liq_add](../../plc/phases/updated/ta521/liq_add.md)

## operations

* [TA521_CIP_ADD](../operations/TA521_CIP_ADD.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
* [TA521_RINSE](../operations/TA521_RINSE.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
