# TA521_STIR

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [STIR](../recipe-phases/STIR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_STIR           |
| RecipePhase                              | STIR                 |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 213                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.RQ       |N26:130             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.OC       |N21:13              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.F        |N25:13              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.W        |N27:13/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.P        |N27:13/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.PD       |N27:13/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.SS       |N27:13/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.ST       |N24:13              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.SI       |N32:13              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_STIR.UN       |N23:13              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|SPEED               |1    |Integer    |RPM             |sigyl               |sigyl.dk400.phases  |TA521_STIR.P01      |N102:58             
|STAGE_TIME          |2    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_STIR.P02      |N102:59             
|ON_SECS             |3    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_STIR.P03      |N102:60             
|OFF_SECS            |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_STIR.P04      |N102:61             
|RECIRC              |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA521_STIR.P05      |N102:100            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACTUAL_STAGE_TIME   |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA521_STIR.R01      |N105:11             

## sequence

* [ta521/stir](../../plc/phases/updated/ta521/stir.md)

## operations

* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
* [TA521_STIR](../operations/TA521_STIR.md)
