# TA522_ACCUMULATOR

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_ACCUMULATOR    |
| RecipePhase                              | ACCUMULATOR          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 68                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.RQ|N26:510             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.OC|N21:51              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.F |N25:51              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.W |N27:51/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.P |N27:51/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.PD|N27:51/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.SS|N27:51/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.ST|N24:51              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.SI|N32:51              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.UN|N23:51              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESET               |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.P01|N102:201            
|PROMPT              |2    |String     |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.P02|ST101:136           
|ADD                 |3    |Real       |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.P03|F103:31             
|USE_ACCUMULATOR     |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.P04|N102:211            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ACCUMULATOR         |1    |Real       |                |sigyl               |sigyl.dk400.phases  |TA522_ACCUMULATOR.R01|F106:51             

## sequence

* undefined

## operations

* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
