# TA522_CA

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [CA](../recipe-phases/CA.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_CA             |
| RecipePhase                              | CA                   |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 214                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.RQ         |N26:140             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.OC         |N21:14              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.F          |N25:14              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.W          |N27:14/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.P          |N27:14/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.PD         |N27:14/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.SS         |N27:14/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.ST         |N24:14              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.SI         |N32:14              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CA.UN         |N23:14              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUIRED_PRESSURE   |1    |Real       |BAR             |sigyl               |sigyl.dk400.phases  |TA522_CA.P01        |F103:9              
|BLOW_DOWN_TIME      |2    |Integer    |NONE            |sigyl               |sigyl.dk400.phases  |TA522_CA.P02        |N102:64             
|TOLERANCE           |3    |Real       |NONE            |sigyl               |sigyl.dk400.phases  |TA522_CA.P03        |F103:25             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|PRESSURE_AT_DISCHARGE|1    |Real       |BAR             |sigyl               |sigyl.dk400.phases  |TA522_CA.R01        |F106:42             

## sequence

* undefined

## operations

* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_SETP](../operations/TA522_SETP.md)
