# TA522_CHARGE

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [CHARGE_W](../recipe-phases/CHARGE_W.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_CHARGE         |
| RecipePhase                              | CHARGE_W             |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 208                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.RQ     |N26:80              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.OC     |N21:8               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.F      |N25:8               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.W      |N27:8/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.P      |N27:8/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.PD     |N27:8/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.SS     |N27:8/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.ST     |N24:8               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.SI     |N32:8               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.UN     |N23:8               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_TO_ADD       |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.P01    |F103:2              
|TOLERANCE           |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.P02    |F103:20             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |NONE            |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.R01    |F106:18             
|START_WEIGHT        |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.R02    |F106:19             
|END_WEIGHT          |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.R03    |F106:20             
|READY_TO_COMPLETE   |4    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_CHARGE.R04    |N102:38             

## sequence

* [ta522/charge](../../plc/phases/updated/ta522/charge.md)

## operations

* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
