# TA522_DISCHARGE

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [DISCHARGE_WP](../recipe-phases/DISCHARGE_WP.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_DISCHARGE      |
| RecipePhase                              | DISCHARGE_WP         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 204                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.RQ  |N26:40              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.OC  |N21:4               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.F   |N25:4               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.W   |N27:4/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.P   |N27:4/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.PD  |N27:4/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.SS  |N27:4/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.ST  |N24:4               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.SI  |N32:4               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.UN  |N23:4               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.P01 |N102:15             
|WEIGHT_PRESSURE     |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.P02 |N102:93             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.R01 |F106:3              
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.R02 |F106:10             
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.R03 |F106:11             
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.R04 |N105:9              
|READY_TO_COMPLETE   |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE.R05 |N102:16             

## sequence

* [ta522/discharge](../../plc/phases/updated/ta522/discharge.md)

## operations

* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
