# TA522_DISCHARGE_NOP

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [DISCHARGE_NOP_ROUTE](../recipe-phases/DISCHARGE_NOP_ROUTE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_DISCHARGE_NOP  |
| RecipePhase                              | DISCHARGE_NOP_ROUTE  |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 231                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.RQ|N26:310             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.OC|N21:31              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.F|N25:31              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.W|N27:31/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.P|N27:31/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.PD|N27:31/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.SS|N27:31/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.ST|N24:31              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.SI|N32:31              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.UN|N23:31              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.P01|N102:130            
|ROUTE               |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.P02|N102:183            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.R01|F106:39             
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.R02|F106:40             
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.R03|F106:41             
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.R04|N105:16             
|READY_TO_COMPLETE   |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_DISCHARGE_NOP.R05|N102:131            

## sequence

* [ta522/discharge_nop](../../plc/phases/updated/ta522/discharge_nop.md)

## operations

* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_DRAIN](../operations/TA522_DRAIN.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
