# TA522_LIQ_ADD

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [LIQ_ADD](../recipe-phases/LIQ_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_LIQ_ADD        |
| RecipePhase                              | LIQ_ADD              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 212                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.RQ    |N26:120             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.OC    |N21:12              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.F     |N25:12              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.W     |N27:12/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.P     |N27:12/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.PD    |N27:12/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.SS    |N27:12/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.ST    |N24:12              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.SI    |N32:12              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.UN    |N23:12              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUIRED_ACCURACY   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.P01   |F103:8              
|IMS_DIW             |2    |Enumeration|                |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.P02   |N102:55             
|AMOUNT              |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.P03   |F103:7              

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_ADDED        |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.R01   |F106:30             
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.R02   |F106:31             
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_LIQ_ADD.R03   |F106:32             

## sequence

* [ta522/liq_add](../../plc/phases/updated/ta522/liq_add.md)

## operations

* [TA522_CIP_ADD](../operations/TA522_CIP_ADD.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
