# DR540_CHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-10-16T14:46:48  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR\_VOLUME                             |1                   |Real                |0                   |10000               |0                   |m3/hr               |false               |
|AST\_AIR                                |1                   |Integer             |0                   |100                 |0                   |                    |false               |
|FILTER\_SHAKING\_INTERVAL               |1                   |Integer             |0                   |32000               |0                   |                    |false               |
|PERCENTAGE                              |1                   |Integer             |0                   |100                 |0                   |%                   |false               |
|TEMPERATURE                             |1                   |Real                |0                   |100                 |0                   |DEGC                |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### CHARGE_NW:1

[CHARGE_NW](../recipe-phases/CHARGE_NW.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### DRY:1

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME          |m3/hr               |
|AST_AIR                       |Integer             |                    |AST_AIR             |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKING_INTERVAL|                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |60                  |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |DEGC                |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM CHARGE COMPLETE INTO DR540|                    |                    |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAITING FOR MX520 TO CHECK DRYER|                    |                    |
### PARTNER_RECEIVE:2

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR MX520 TO BE READY TO DISCHARGE|                    |                    |
### PARTNER_RECEIVE:3

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR MX520 DISCHARGE COMPLETE|                    |                    |
### PARTNER_RECEIVE:4

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |CHARGE COMPLETE     |                    |                    |

## unit-procedures

* [SC_VYT_DR540](../unit-procedures/SC_VYT_DR540.md)
* [VYT_DR540](../unit-procedures/VYT_DR540.md)
