# DR540_DISCHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.3                  |
| VersionDate                              | 2023-10-16T14:46:48  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR\_VOLUME\_1                          |1                   |Real                |0                   |10000               |0                   |                    |false               |
|AIR\_VOLUME\_2                          |1                   |Real                |0                   |10000               |0                   |                    |false               |
|DEHUMRH                                 |1                   |Real                |0                   |100                 |0                   |%                   |false               |
|DEHUMTEMP                               |1                   |Real                |0                   |100                 |0                   |degC                |false               |
|FILTER\_SHAKE\_INTERVAL                 |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|HUMIDITYMONITORING                      |1                   |enumset             |NO                  |                    |                    |Y\_N\_NA            |                    |
|PAUSE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |MINUTES             |false               |
|PERCENTAGE                              |1                   |Integer             |0                   |100                 |0                   |%                   |false               |
|STAGE\_TIME\_1                          |1                   |Integer             |0                   |100                 |0                   |MINUTES             |false               |
|STAGE\_TIME\_2                          |1                   |Integer             |0                   |100                 |0                   |MINUTES             |false               |
|TEMPERATURE                             |1                   |Real                |0                   |100                 |0                   |Degc                |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMRH             |%                   |
|PROMPT                        |String              |DEHUMRH             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMRH             |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMTEMP           |degC                |
|PROMPT                        |String              |DEHUMTEMP           |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMTEMP           |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:3

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |TURN ON             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:4

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:5

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### DISCHARGE:1

[DISCHARGE](../recipe-phases/DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### DRY:1

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME_1        |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME_1        |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:2

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |0                   |                    |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |PAUSE_TIME          |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:3

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME_2        |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME_2        |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:4

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |0                   |                    |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |PAUSE_TIME          |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:5

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME_2        |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME_2        |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:6

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |0                   |                    |                    |
|AST_AIR                       |Integer             |100                 |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |PAUSE_TIME          |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:7

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME_2        |                    |
|AST_AIR                       |Integer             |100                 |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME_2        |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:8

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |0                   |                    |                    |
|AST_AIR                       |Integer             |100                 |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |PAUSE_TIME          |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### DRY:9

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME_2        |                    |
|AST_AIR                       |Integer             |100                 |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |                    |PERCENTAGE          |%                   |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME_2        |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |Degc                |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM DR540 DISCHARGE COMPLETE|                    |                    |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR HO561 TO BE READY TO CHARGE|                    |                    |
### PARTNER_SEND:2

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |DR540 DISCHARGE COMPLETE. WAIT FOR HO561 TO COMPLETE CHARGE|                    |                    |
### PARTNER_SEND:3

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |                    |                    |                    |

## unit-procedures

* [SC_VYT_DR540](../unit-procedures/SC_VYT_DR540.md)
* [VYT_DR540](../unit-procedures/VYT_DR540.md)
