# DR540_LOD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-05-15T12:48:10  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|DRY\_TEMP                               |1                   |Real                |0                   |100                 |0                   |DEGC                |false               |
|DRY\_TIME                               |1                   |Integer             |0                   |100                 |0                   |MINUTES             |false               |
|DRY\_VOLUME                             |1                   |Real                |0                   |10000               |0                   |M3/HR               |false               |
|LOD\_TEMP                               |1                   |Real                |0                   |100                 |0                   |DEGC                |false               |
|LOD\_TIME                               |1                   |Integer             |0                   |100                 |0                   |MINUTES             |false               |
|LOD\_VOLUME                             |1                   |Real                |0                   |10000               |0                   |M3/HR               |false               |
|MAX\_LOD                                |1                   |Real                |0                   |100                 |0                   |%                   |false               |
|MIN\_LOD                                |1                   |Real                |0                   |100                 |0                   |%                   |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DRY:1

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |LOD_VOLUME          |M3/HR               |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |500                 |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |LOD_TIME            |MINUTES             |
|TEMPERATURE                   |Real                |                    |LOD_TEMP            |DEGC                |
### DRY:2

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |2000                |                    |                    |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |0                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |0                   |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |1                   |                    |                    |
|TEMPERATURE                   |Real                |30                  |                    |                    |
### DRY:3

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |DRY_VOLUME          |M3/HR               |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |60                  |                    |                    |
|STAGE_TIME                    |Integer             |                    |DRY_TIME            |MINUTES             |
|TEMPERATURE                   |Real                |                    |DRY_TEMP            |DEGC                |
### EP_LOD:1

[EP_LOD](../recipe-phases/EP_LOD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_LOD                       |Real                |                    |MAX_LOD             |%                   |
|MIN_LOD                       |Real                |                    |MIN_LOD             |%                   |
### EP_LOD_REMINDER:1

[EP_LOD_REMINDER](../recipe-phases/EP_LOD_REMINDER.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |

## unit-procedures

* [VYT_DR540](../unit-procedures/VYT_DR540.md)
