# HO580_SELF_CHECK_NB


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | D Clark              |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Self check operation for HO580 with direct transfer from HO561 (blender not used) |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | SC                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | HO580                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-10-16T14:46:49  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN HUMIDITY MONITORING OFF|                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### CHARGE:1

[CHARGE](../recipe-phases/CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|FINE_VALUE                    |Real                |0                   |                    |                    |
|HEEL                          |Real                |0                   |                    |                    |
|HEEL_TIME                     |Integer             |0                   |                    |                    |
|KIND_OF_DOSING                |enumset             |CONVEYING_ORDER_CONTROL_WEIGHING|                    |KIND_OF_DOSING      |
|SPEED_COARSE                  |Integer             |670                 |                    |                    |
|SPEED_FINE                    |Integer             |950                 |                    |                    |
|SUB_ASSEMBLY                  |Integer             |1                   |                    |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |30000               |                    |                    |
|TOLERANCE                     |Real                |5                   |                    |                    |
|WEIGHT_TO_ADD                 |Real                |20                  |                    |                    |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |COVER IBC SENSOR    |                    |                    |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |PLACE 20KG WEIGHT ON H0580|                    |                    |
### EP_PROMPT:3

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |REMOVE WEIGHT FROM HO580 AND UNCOVER IBC SENSOR|                    |                    |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |                    |                    |                    |

## unit-procedures

* [SC_VYT_HO580](../unit-procedures/SC_VYT_HO580.md)
