# MX520_ADD_MATERIAL


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-07-12T13:06:06  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                                  |1                   |Real                |0                   |10000               |0                   |KG                  |false               |
|EXTRA\_FINE\_VALUE                      |1                   |Real                |0                   |10000               |0                   |KG                  |false               |
|FINE\_VALUE                             |1                   |Real                |0                   |10000               |0                   |KG                  |false               |
|HEEL                                    |1                   |Real                |0                   |100                 |0                   |KG                  |false               |
|HEEL\_TIME                              |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|KIND\_OF\_DOSING                        |1                   |enumset             |POSITIVE\_WEIGHING\_WITHOUT\_BATCH\_OPTIM|                    |                    |KIND\_OF\_DOSING    |                    |
|MIN\_CONVEYABLE                         |1                   |Real                |0                   |10000               |0                   |KG                  |false               |
|RMID                                    |1                   |                    |
|SOURCE\_HOPPER                          |1                   |enumset             |HO501               |                    |                    |SOURCE\_HOPPER\_ID  |                    |
|SPEED\_COARSE                           |1                   |Integer             |0                   |1000                |0                   |% * 10              |false               |
|SPEED\_EXTRAFINE                        |1                   |Integer             |0                   |1000                |0                   |% * 10              |false               |
|SPEED\_FINE                             |1                   |Integer             |0                   |1000                |0                   |% * 10              |false               |
|TARGET\_VALUE\_DOSING\_TIME             |1                   |Integer             |0                   |1000                |0                   |seconds             |false               |
|TOLERANCE                               |1                   |Real                |0                   |100                 |0                   |kg                  |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|ADDED                                   |Real                |kg                  |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |RESET               |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |                    |                    |
|PROMPT                        |String              |BULK ADDITION       |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:4

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TOTAL AMOUNT ADDED  |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:6

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |FINAL RESULT        |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### EP_ADD_NOTIFY:1

[EP_ADD_NOTIFY](../recipe-phases/EP_ADD_NOTIFY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADDED                         |Real                |                    |                    |                    |
|AMOUNT                        |Real                |                    |                    |                    |
|HOPPER                        |enumset             |                    |SOURCE_HOPPER       |SOURCE_HOPPER_ID    |
|LOT                           |String              |                    |                    |                    |
|RMID                          |String              |                    |                    |                    |
### EP_MAN_PREPARE:1

[EP_MAN_PREPARE](../recipe-phases/EP_MAN_PREPARE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |                    |                    |                    |
|HOPPER                        |String              |MX520               |                    |                    |
|MATERIAL                      |String              |                    |RMID                |                    |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |UNIT HAS BEEN OVERFILLED|                    |                    |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |INGREDIENT SHORT FALL - YOU MAY WANT TO CHANGE LOT IN THE HOPPER.|                    |                    |
### HOPPER_QUERY:1

[HOPPER_QUERY](../recipe-phases/HOPPER_QUERY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|HOPPER                        |enumset             |                    |SOURCE_HOPPER       |SOURCE_HOPPER_ID    |
### ING_ADD:1

[ING_ADD](../recipe-phases/ING_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|EXTRA_FINE_VALUE              |Real                |                    |EXTRA_FINE_VALUE    |KG                  |
|FINE_VALUE                    |Real                |                    |FINE_VALUE          |KG                  |
|HEEL                          |Real                |                    |HEEL                |KG                  |
|HEEL_TIME                     |Integer             |                    |HEEL_TIME           |seconds             |
|KIND_OF_DOSING                |enumset             |                    |KIND_OF_DOSING      |KIND_OF_DOSING      |
|REQ_WEIGHT                    |Real                |                    |                    |                    |
|SOURCE_HOPPER                 |enumset             |                    |SOURCE_HOPPER       |SOURCE_HOPPER_ID    |
|SPEED_COARSE                  |Integer             |                    |SPEED_COARSE        |% * 10              |
|SPEED_EXTRAFINE               |Integer             |                    |SPEED_EXTRAFINE     |% * 10              |
|SPEED_FINE                    |Integer             |                    |SPEED_FINE          |% * 10              |
|TARGET_VALUE_DOSING_TIME      |Integer             |                    |TARGET_VALUE_DOSING_TIME|seconds             |
|TOLERANCE                     |Real                |                    |TOLERANCE           |kg                  |

## unit-procedures

* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
