# MX520_DISCHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-10-16T14:46:49  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER\_OFF\_SECS                       |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|BEATER\_ON\_SECS                        |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|BEATER\_SPEED                           |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|CHOPPER\_SPEED                          |1                   |enumset             |SLOW                |                    |                    |CHOPPER\_SPEED      |                    |
|FINAL\_BEATER\_SPEED                    |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|FINAL\_CHOPPER\_SPEED                   |1                   |enumset             |OFF                 |                    |                    |CHOPPER\_SPEED      |                    |
|FINAL\_STAGE\_TIME                      |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|INIT\_PAUSE                             |1                   |Integer             |0                   |3200                |0                   |                    |false               |
|MILL                                    |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|OVERALL\_STAGE\_TIME                    |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|PENULT\_BEATER\_SPEED                   |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|PENULT\_STAGE\_TIME                     |1                   |Integer             |0                   |32000               |0                   |SECONDS             |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE_MILL:1

[DISCHARGE_MILL](../recipe-phases/DISCHARGE_MILL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MILL                          |enumset             |NO                  |                    |YES_NO_1            |
|STAGE_TIME                    |Integer             |                    |OVERALL_STAGE_TIME  |seconds             |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CHECK MX520 AND CONFIRM EMPTY|                    |                    |
### MIX:1

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_OFF_SECONDS            |Integer             |0                   |                    |                    |
|BEATER_ON_SECONDS             |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |OFF                 |                    |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |                    |CHOPPER_SPEED       |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |INIT_PAUSE          |                    |
|STAGE_TIME_2                  |Integer             |0                   |                    |                    |
|WITH_PHASE                    |enumset             |MX520_DISCHARGE     |                    |WITH_PHASE          |
### MIX:2

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_OFF_SECONDS            |Integer             |                    |BEATER_OFF_SECS     |seconds             |
|BEATER_ON_SECONDS             |Integer             |                    |BEATER_ON_SECS      |seconds             |
|BEATER_SPEED                  |enumset             |                    |BEATER_SPEED        |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |                    |CHOPPER_SPEED       |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
|STAGE_TIME_2                  |Integer             |0                   |                    |                    |
|WITH_PHASE                    |enumset             |MX520_DISCHARGE     |                    |WITH_PHASE          |
### MIX:3

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_OFF_SECONDS            |Integer             |0                   |                    |                    |
|BEATER_ON_SECONDS             |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |                    |PENULT_BEATER_SPEED |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |PENULT_STAGE_TIME   |SECONDS             |
|STAGE_TIME_2                  |Integer             |0                   |                    |                    |
|WITH_PHASE                    |enumset             |MX520_DISCHARGE     |                    |WITH_PHASE          |
### MIX:4

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_OFF_SECONDS            |Integer             |0                   |                    |                    |
|BEATER_ON_SECONDS             |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |                    |FINAL_BEATER_SPEED  |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |                    |FINAL_CHOPPER_SPEED |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |FINAL_STAGE_TIME    |seconds             |
|STAGE_TIME_2                  |Integer             |0                   |                    |                    |
|WITH_PHASE                    |enumset             |MX520_DISCHARGE     |                    |WITH_PHASE          |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR DR540 TO BE READY TO CHARGE|                    |                    |
### PARTNER_SEND:2

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR DR540 CHARGE COMPLETE|                    |                    |
### PARTNER_SEND:3

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR DRYER CHARGE COMPLETE CONFIRMATION|                    |                    |

## unit-procedures

* [SC_VYT_MX520](../unit-procedures/SC_VYT_MX520.md)
* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
