# MX520_LIQ_ADD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-05-16T15:59:27  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS\_ACTUAL                            |1                   |Real                |0                   |100                 |0                   |amps                |false               |
|AMPS\_INCREASE                          |1                   |Real                |0                   |100                 |0                   |AMPS                |false               |
|BEATER\_SPEED                           |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|CHOPPER\_SPEED                          |1                   |enumset             |OFF                 |                    |                    |CHOPPER\_SPEED      |                    |
|GRAN\_BEATER\_SPEED                     |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|GRAN\_CHOPPER\_SPEED                    |1                   |enumset             |OFF                 |                    |                    |CHOPPER\_SPEED      |                    |
|GRAN\_STAGE\_TIME                       |1                   |Integer             |0                   |32000               |-1                  |                    |false               |
|LIQ\_ADD\_PRIORITY                      |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|MAX\_STAGE\_TIME                        |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### CHARGE_NW:1

[CHARGE_NW](../recipe-phases/CHARGE_NW.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM READY TO START LIQUID ADD FROM TA522|                    |                    |
### MIX:1

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |                    |AMPS_ACTUAL         |amps                |
|AMPS_INCREASE                 |Real                |                    |AMPS_INCREASE       |AMPS                |
|BEATER_OFF_SECONDS            |Integer             |0                   |                    |                    |
|BEATER_ON_SECONDS             |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |                    |BEATER_SPEED        |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |                    |GRAN_BEATER_SPEED   |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |                    |CHOPPER_SPEED       |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |                    |GRAN_CHOPPER_SPEED  |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |                    |MAX_STAGE_TIME      |seconds             |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
|STAGE_TIME_2                  |Integer             |                    |GRAN_STAGE_TIME     |                    |
|WITH_PHASE                    |enumset             |TA522_DISCHARGE     |                    |WITH_PHASE          |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR TA522 DISCHARGE|                    |                    |
### PARTNER_RECEIVE:2

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR TA522 DISCHARGE COMPLETE|                    |                    |
### PARTNER_RECEIVE:3

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAITING FOR  TA522 READY|                    |                    |

## unit-procedures

* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
