# TA521_FLUSHTHROUGH


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.1 DC 19dec08 ECC1065185 hold at start of liquid add |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | DC                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Unit operation to flush through form liquid preparation tank to liquid charge tank |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-17T10:33:42  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM\_TO\_COMPLETE\_REQUIRED         |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|CONFIRM\_TO\_START\_REQUIRED            |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|LIQUID\_QTY                             |1                   |Real                |0                   |200                 |0                   |KG                  |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE:1

[DISCHARGE](../recipe-phases/DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM TO START DISCHARGE|                    |                    |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |                    |                    |                    |
### LIQ_ADD:1

[LIQ_ADD](../recipe-phases/LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |0                   |                    |                    |
|IMS_DIW                       |enumset             |DIW                 |                    |IMS_DIW             |
|REQUIRED_ACCURACY             |Real                |5                   |                    |                    |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |                    |                    |                    |

## unit-procedures

* [VYT_WIP_TA521](../unit-procedures/VYT_WIP_TA521.md)
