# TA522_DISCHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-05-16T15:55:15  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|BLOW\_DOWN\_TIME                        |1                   |Integer             |0                   |10000               |0                   |SECONDS             |false               |
|REQUIRED\_PRESSURE                      |1                   |Real                |0                   |100                 |0                   |BAR                 |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|TOLERANCE                               |1                   |Real                |0                   |100                 |0                   |bar                 |false               |
|WEIGHT\_PRESSURE                        |1                   |enumset             |WEIGHT              |                    |                    |WEIGHT\_PRESSURE    |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|ACTUAL\_STAGE\_TIME                     |Integer             |seconds             |
|DISCHARGED\_WEIGHT                      |Real                |kg                  |
|PRESSURE\_AT\_DISCHARGE                 |Real                |bar                 |
|WEIGHT\_AT\_END                         |Real                |kg                  |
|WEIGHT\_AT\_START                       |Real                |kg                  |

## steps

### CA:1

[CA](../recipe-phases/CA.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BLOW_DOWN_TIME                |Integer             |                    |BLOW_DOWN_TIME      |SECONDS             |
|REQUIRED_PRESSURE             |Real                |                    |REQUIRED_PRESSURE   |BAR                 |
|TOLERANCE                     |Real                |                    |TOLERANCE           |bar                 |
### DISCHARGE_WP:1

[DISCHARGE_WP](../recipe-phases/DISCHARGE_WP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
|WEIGHT_PRESSURE               |enumset             |                    |WEIGHT_PRESSURE     |WEIGHT_PRESSURE     |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM READY TO DISCHARGE|                    |                    |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAITING FOR MIXER TO BE READY TO CHARGE|                    |                    |
### PARTNER_SEND:2

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |                    |                    |                    |
### PARTNER_SEND:3

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAITING FOR MIXER TO BE READY TO CHARGE - 2|                    |                    |

## unit-procedures

* [VYT_10_TA522](../unit-procedures/VYT_10_TA522.md)
* [VYT_20_TA522](../unit-procedures/VYT_20_TA522.md)
* [VYT_40_TA522](../unit-procedures/VYT_40_TA522.md)
* [VYT_80_TA522](../unit-procedures/VYT_80_TA522.md)
