# DRY

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DRY                  |
| IconFilename                             | Ppcont1t&.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 13                   |
| NumberOfReportTags                       | 4                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|TEMPERATURE                             |Real                  |DEGC                  |0                     |100                   |0                     |
|PERCENTAGE                              |Integer               |%                     |0                     |100                   |0                     |
|NUMBER_PULSES                           |Integer               |NONE                  |0                     |32000                 |0                     |
|MINS_TO_PULSE                           |Integer               |NONE                  |0                     |32000                 |0                     |
|HEAT_COOL                               |Enumeration           |HEAT_COOL             |                      |                      |NEITHER               |
|OUTLET_TEMPERATURE                      |Integer               |DEGC                  |0                     |100                   |0                     |
|STAGE_TIME                              |Integer               |MINUTES               |0                     |32000                 |0                     |
|AIR_VOLUME                              |Real                  |M3/HR                 |0                     |10000                 |0                     |
|FILTER_SHAKING_INTERVAL                 |Integer               |SECONDS               |0                     |32000                 |0                     |
|FILTER_SHAKE_DURATION                   |Integer               |SECONDS               |0                     |32000                 |0                     |
|AST_AIR                                 |Integer               |%                     |0                     |100                   |100                   |
|PULSE_CLOSED                            |Integer               |%                     |0                     |100                   |0                     |
|RUN_ON_TIME                             |Integer               |SECONDS               |0                     |300                   |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|ACTUAL_INLET_TEMPERATURE                |Integer               |DEGC                  |
|ACTUAL_OUTLET_TEMPERATURE               |Integer               |DEGC                  |
|ACTUAL_STAGE_TIME                       |Integer               |MINUTES               |
|AVERAGE_AIR_VOLUME                      |Real                  |KG                    |

## equipment modules

* [DR540](../units/DR540.md)
  * [DR540_HEAT](../equipment-modules/DR540_HEAT.md)

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [DR540_HEAT](../operations/DR540_HEAT.md)
* [DR540_LOD](../operations/DR540_LOD.md)
