# MIX

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MIX                  |
| IconFilename                             | Pagitator.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 15                   |
| NumberOfReportTags                       | 7                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|BEATER_SPEED                            |Enumeration           |BEATER_SPEED          |                      |                      |OFF                   |
|CHOPPER_SPEED                           |Enumeration           |CHOPPER_SPEED         |                      |                      |OFF                   |
|BEATER_ON_SECONDS                       |Integer               |SECONDS               |0                     |10000                 |0                     |
|BEATER_OFF_SECONDS                      |Integer               |SECONDS               |0                     |10000                 |0                     |
|STAGE_TIME                              |Integer               |SECONDS               |-1                    |32000                 |0                     |
|AMPS_ACTUAL                             |Real                  |AMPS                  |0                     |100                   |0                     |
|AMPS_INCREASE                           |Real                  |AMPS                  |0                     |100                   |0                     |
|CHOPPER_ON_SECONDS                      |Integer               |SECONDS               |0                     |10000                 |0                     |
|CHOPPER_OFF_SECONDS                     |Integer               |SECONDS               |0                     |10000                 |0                     |
|WITH_PHASE                              |Enumeration           |WITH_PHASE            |                      |                      |NONE                  |
|BEATER_SPEED_2                          |Enumeration           |BEATER_SPEED          |                      |                      |OFF                   |
|CHOPPER_SPEED_2                         |Enumeration           |CHOPPER_SPEED         |                      |                      |OFF                   |
|STAGE_TIME_2                            |Integer               |SECONDS               |-1                    |32000                 |0                     |
|MAX_STAGE_TIME                          |Integer               |SECONDS               |0                     |32000                 |0                     |
|LIQ_ADD_PRIORITY                        |Enumeration           |YES_NO_1              |                      |                      |NO                    |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|AMPS_AT_START                           |Real                  |AMPS                  |
|AMPS_AT_END                             |Real                  |AMPS                  |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|TRIPPED_AMPI                            |Enumeration           |YES_NO_1              |
|TRIPPED_AMPA                            |Enumeration           |YES_NO_1              |
|TRIPPED_TIME                            |Enumeration           |YES_NO_1              |
|ACTUAL_STAGE_TIME_2                     |Integer               |SECONDS               |

## equipment modules

* [MX520](../units/MX520.md)
  * [MX520_MIX](../equipment-modules/MX520_MIX.md)

## operations

* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
