# SC_VYT_DR540


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | David Clark          |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Self check DR540 unit procedure for Singulair 10mg |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | UnitProcedure        |
| Released                                 | 1                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-10-16T14:46:48  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DR540_CHARGE:1

[DR540_CHARGE](../operations/DR540_CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |4500                |                    |                    |
|AST_AIR                       |Integer             |80                  |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |120                 |                    |                    |
|PERCENTAGE                    |Integer             |50                  |                    |                    |
|TEMPERATURE                   |Real                |65                  |                    |                    |
### DR540_DISCHARGE:1

[DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME_1                  |Real                |3500                |                    |                    |
|AIR_VOLUME_2                  |Real                |2000                |                    |                    |
|DEHUMRH                       |Real                |0                   |                    |                    |
|DEHUMTEMP                     |Real                |0                   |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |70                  |                    |                    |
|HUMIDITYMONITORING            |enumset             |NO                  |                    |Y_N_NA              |
|PAUSE_TIME                    |Integer             |1                   |                    |                    |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|STAGE_TIME_1                  |Integer             |10                  |                    |                    |
|STAGE_TIME_2                  |Integer             |1                   |                    |                    |
|TEMPERATURE                   |Real                |65                  |                    |                    |
### DR540_HEAT:1

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |4500                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |HEAT                |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |50                  |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
|TEMPERATURE                   |Real                |65                  |                    |                    |

## procedures

* [SC_VYT](../procedures/SC_VYT.md)
