# SC_VYT_MX520


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | David Clark          |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Self check MX520 unit procedure for Singulair 10mg excluding hoppers |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-10-16T14:46:49  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### MX520_CHECK_DRYER:1

[MX520_CHECK_DRYER](../operations/MX520_CHECK_DRYER.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MILL                          |enumset             |NO                  |                    |YES_NO              |
### MX520_DISCHARGE:1

[MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |0                   |                    |                    |
|BEATER_ON_SECS                |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_SPEED                 |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|FINAL_BEATER_SPEED            |enumset             |OFF                 |                    |BEATER_SPEED        |
|FINAL_CHOPPER_SPEED           |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|FINAL_STAGE_TIME              |Integer             |0                   |                    |                    |
|INIT_PAUSE                    |Integer             |0                   |                    |                    |
|MILL                          |enumset             |NO                  |                    |YES_NO              |
|OVERALL_STAGE_TIME            |Integer             |0                   |                    |                    |
|PENULT_BEATER_SPEED           |enumset             |OFF                 |                    |BEATER_SPEED        |
|PENULT_STAGE_TIME             |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### MX520_DRY_MIX:1

[MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |0                   |                    |                    |
|BEATER_ON_SECS                |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |MEDIUM              |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|STAGE_TIME                    |Integer             |120                 |                    |                    |

## procedures

* [SC_VYT](../procedures/SC_VYT.md)
