# VYT_DR540


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | VYT                  |
| ProductID                                | Vytorin              |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.4                  |
| VersionDate                              | 2023-05-17T12:20:59  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|SUB\_BATCHES                            |1                   |Integer             |1                   |10000               |1                   |COUNT               |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_NEW_BATCH:1

[ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_NEW_BATCH             |enumset             |YES                 |                    |YES_NO              |
### ALL_NEW_SUB_BATCH:1

[ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_REQUIRED              |enumset             |YES                 |                    |YES_NO              |
### ALL_RESET:1

[ALL_RESET](../operations/ALL_RESET.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### DR540_CHARGE:1

[DR540_CHARGE](../operations/DR540_CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |3500                |                    |                    |
|AST_AIR                       |Integer             |80                  |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |180                 |                    |                    |
|PERCENTAGE                    |Integer             |50                  |                    |                    |
|TEMPERATURE                   |Real                |30                  |                    |                    |
### DR540_DISCHARGE:1

[DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME_1                  |Real                |3500                |                    |                    |
|AIR_VOLUME_2                  |Real                |2000                |                    |                    |
|DEHUMRH                       |Real                |25                  |                    |                    |
|DEHUMTEMP                     |Real                |22                  |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |70                  |                    |                    |
|HUMIDITYMONITORING            |enumset             |NO                  |                    |Y_N_NA              |
|PAUSE_TIME                    |Integer             |1                   |                    |                    |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|STAGE_TIME_1                  |Integer             |15                  |                    |                    |
|STAGE_TIME_2                  |Integer             |1                   |                    |                    |
|TEMPERATURE                   |Real                |30                  |                    |                    |
### DR540_HEAT:1

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |3500                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |5                   |                    |                    |
|TEMPERATURE                   |Real                |50                  |                    |                    |
### DR540_HEAT:2

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |3500                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |9                   |                    |                    |
|TEMPERATURE                   |Real                |70                  |                    |                    |
### DR540_HEAT:3

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |2600                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |HEAT                |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |36                  |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
|TEMPERATURE                   |Real                |70                  |                    |                    |
### DR540_HEAT:4

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |2600                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |180                 |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |10                  |                    |                    |
|TEMPERATURE                   |Real                |45                  |                    |                    |
### DR540_LOD:1

[DR540_LOD](../operations/DR540_LOD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DRY_TEMP                      |Real                |45                  |                    |                    |
|DRY_TIME                      |Integer             |3                   |                    |                    |
|DRY_VOLUME                    |Real                |2600                |                    |                    |
|LOD_TEMP                      |Real                |45                  |                    |                    |
|LOD_TIME                      |Integer             |2                   |                    |                    |
|LOD_VOLUME                    |Real                |2600                |                    |                    |
|MAX_LOD                       |Real                |1.04                |                    |                    |
|MIN_LOD                       |Real                |0                   |                    |                    |

## procedures

* [VYT_10](../procedures/VYT_10.md)
* [VYT_20](../procedures/VYT_20.md)
* [VYT_40](../procedures/VYT_40.md)
* [VYT_80](../procedures/VYT_80.md)
