# VYT_WIP_TA521


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.0 DC 10jan17 Introduction of Vytorin specific tank WIP. |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | DC                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Liquid Prep tank unit procedure for Vytorin Tank WIP |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-02-17T14:24:02  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### TA521_CIP_ADD:1

[TA521_CIP_ADD](../operations/TA521_CIP_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|IMS_DIW                       |enumset             |DIW                 |                    |IMS_DIW             |
|REQUIRED_ACCURACY             |Real                |5                   |                    |                    |
|REQUIRED_QUANTITY             |Real                |160                 |                    |                    |
### TA521_FLUSHTHROUGH:1

[TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_TO_COMPLETE_REQUIRED  |enumset             |NO                  |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|LIQUID_QTY                    |Real                |0                   |                    |                    |
### TA521_FLUSHTHROUGH:2

[TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_TO_COMPLETE_REQUIRED  |enumset             |NO                  |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|LIQUID_QTY                    |Real                |0                   |                    |                    |
### TA521_IMS_PUMP:1

[TA521_IMS_PUMP](../operations/TA521_IMS_PUMP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### TA521_RINSE:1

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |300                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_RINSE:2

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |120                 |                    |                    |
|RINSE_TIME                    |Integer             |300                 |                    |                    |
### TA521_RINSE:3

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |120                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_RINSE:4

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |120                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_STIR:1

[TA521_STIR](../operations/TA521_STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |0                   |                    |                    |
|ON_SECS                       |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |300                 |                    |                    |
|STIRRER_SPEED                 |Integer             |3511                |                    |                    |

## procedures

* [VYT_TANK_WIP](../procedures/VYT_TANK_WIP.md)
