# DR540

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 4                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | DR540_EP_ROTARY_FEEDER |
| FlowpathDestinationName                  | HO561                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.DR540|CLEANING_CODE       |ST101:115           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.DR540|CLEANING_STRENGTH   |F103:51             


## equipment modules

  * [DR540_CHARGE](../equipment-modules/DR540_CHARGE.md)
  * [DR540_HEAT](../equipment-modules/DR540_HEAT.md)
  * [DR540_PARTNER_RECEIVE](../equipment-modules/DR540_PARTNER_RECEIVE.md)
  * [DR540_DISCHARGE](../equipment-modules/DR540_DISCHARGE.md)
  * [DR540_EP_NEW_BATCH](../equipment-modules/DR540_EP_NEW_BATCH.md)
  * [DR540_DRY_WIP](../equipment-modules/DR540_DRY_WIP.md)
  * [DR540_PARTNER_SEND](../equipment-modules/DR540_PARTNER_SEND.md)
  * [DR540_EP_NEW_SUB_BATCH](../equipment-modules/DR540_EP_NEW_SUB_BATCH.md)
  * [DR540_ACCUMULATOR](../equipment-modules/DR540_ACCUMULATOR.md)
  * [DR540_EP_MANUAL_CLEAN](../equipment-modules/DR540_EP_MANUAL_CLEAN.md)
  * [DR540_EP_PROMPT](../equipment-modules/DR540_EP_PROMPT.md)
  * [DR540_EP_LOD_REMINDER](../equipment-modules/DR540_EP_LOD_REMINDER.md)
  * [DR540_CLEAN](../equipment-modules/DR540_CLEAN.md)
  * [DR540_EP_LOD](../equipment-modules/DR540_EP_LOD.md)
  * [DR540_EP_DISCARD](../equipment-modules/DR540_EP_DISCARD.md)
  * [DR540_EP_PLENUM_DRY](../equipment-modules/DR540_EP_PLENUM_DRY.md)
  * [DR540_EP_ROTARY_FEEDER](../equipment-modules/DR540_EP_ROTARY_FEEDER.md)
* [DR540_CHARGE](../operations/DR540_CHARGE.md)
* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [DR540_HEAT](../operations/DR540_HEAT.md)
* [DR540_LOD](../operations/DR540_LOD.md)
* [DR540_MANUAL_CLEAN](../operations/DR540_MANUAL_CLEAN.md)
* [DR540_PLENUM_DRY](../operations/DR540_PLENUM_DRY.md)
* [DR540_ROTARY_FEEDER](../operations/DR540_ROTARY_FEEDER.md)
* [DR540_WIP](../operations/DR540_WIP.md)
* [SC_VYT_DR540](../unit-procedures/SC_VYT_DR540.md)
* [VYT_DR540](../unit-procedures/VYT_DR540.md)
* [WIP_DR540](../unit-procedures/WIP_DR540.md)

## unit procedures

* [SC_VYT_DR540](../unit-procedures/SC_VYT_DR540.md)
* [VYT_DR540](../unit-procedures/VYT_DR540.md)
* [WIP_DR540](../unit-procedures/WIP_DR540.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [DR540_HEAT](../operations/DR540_HEAT.md)
* [DR540_LOD](../operations/DR540_LOD.md)
* [DR540_MANUAL_CLEAN](../operations/DR540_MANUAL_CLEAN.md)
* [DR540_PLENUM_DRY](../operations/DR540_PLENUM_DRY.md)
* [DR540_ROTARY_FEEDER](../operations/DR540_ROTARY_FEEDER.md)
* [DR540_WIP](../operations/DR540_WIP.md)
