# HO561

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 5                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | HO561_EP_NEW_BATCH   |
| FlowpathDestinationName                  | BL560                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.HO561|CLEANING_CODE       |ST101:120           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.HO561|CLEANING_STRENGTH   |F103:52             


## equipment modules

  * [HO561_CHARGE](../equipment-modules/HO561_CHARGE.md)
  * [HO561_EMPTY](../equipment-modules/HO561_EMPTY.md)
  * [HO561_ACCUMULATOR](../equipment-modules/HO561_ACCUMULATOR.md)
  * [HO561_PARTNER_RECEIVE](../equipment-modules/HO561_PARTNER_RECEIVE.md)
  * [HO561_DISCHARGE](../equipment-modules/HO561_DISCHARGE.md)
  * [HO561_EP_DISCARD](../equipment-modules/HO561_EP_DISCARD.md)
  * [HO561_PARTNER_SEND](../equipment-modules/HO561_PARTNER_SEND.md)
  * [HO561_EP_CONFIRM_EMPTY](../equipment-modules/HO561_EP_CONFIRM_EMPTY.md)
  * [HO561_CLEAN](../equipment-modules/HO561_CLEAN.md)
  * [HO561_EP_OVERIDE_MAX_WEIGHT](../equipment-modules/HO561_EP_OVERIDE_MAX_WEIGHT.md)
  * [HO561_EP_NEW_SUB_BATCH](../equipment-modules/HO561_EP_NEW_SUB_BATCH.md)
  * [HO561_EP_PROMPT](../equipment-modules/HO561_EP_PROMPT.md)
  * [HO561_EP_NEW_BATCH](../equipment-modules/HO561_EP_NEW_BATCH.md)
* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
* [SC_VYT_HO561](../unit-procedures/SC_VYT_HO561.md)
* [VYT_HO561](../unit-procedures/VYT_HO561.md)

## unit procedures

* [SC_VYT_HO561](../unit-procedures/SC_VYT_HO561.md)
* [VYT_HO561](../unit-procedures/VYT_HO561.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
