# HO580

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 8                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | HO580_EP_LUB_ADDED   |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.HO580|CLEANING_CODE       |ST101:130           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.HO580|CLEANING_STRENGTH   |F103:53             


## equipment modules

  * [HO580_CHARGE](../equipment-modules/HO580_CHARGE.md)
  * [HO580_EMPTY](../equipment-modules/HO580_EMPTY.md)
  * [HO580_CLEAN](../equipment-modules/HO580_CLEAN.md)
  * [HO580_ACCUMULATOR](../equipment-modules/HO580_ACCUMULATOR.md)
  * [HO580_EP_NEW_BATCH](../equipment-modules/HO580_EP_NEW_BATCH.md)
  * [HO580_EP_MAN_ADD](../equipment-modules/HO580_EP_MAN_ADD.md)
  * [HO580_DISCARD](../equipment-modules/HO580_DISCARD.md)
  * [HO580_EP_NEW_SUB_BATCH](../equipment-modules/HO580_EP_NEW_SUB_BATCH.md)
  * [HO580_EP_PROMPT](../equipment-modules/HO580_EP_PROMPT.md)
  * [HO580_EP_MAN_ADDED](../equipment-modules/HO580_EP_MAN_ADDED.md)
  * [HO580_EP_CONFIRM_EMPTY](../equipment-modules/HO580_EP_CONFIRM_EMPTY.md)
  * [HO580_PARTNER_RECEIVE](../equipment-modules/HO580_PARTNER_RECEIVE.md)
  * [HO580_EP_OVERIDE_MAX_WEIGHT](../equipment-modules/HO580_EP_OVERIDE_MAX_WEIGHT.md)
  * [HO580_EP_CHECK_PRESENT](../equipment-modules/HO580_EP_CHECK_PRESENT.md)
  * [HO580_EP_CHECK_REMOVED](../equipment-modules/HO580_EP_CHECK_REMOVED.md)
  * [HO580_EP_LUB_ADDED](../equipment-modules/HO580_EP_LUB_ADDED.md)
* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_PRESENT](../operations/HO580_CHECK_PRESENT.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_LUB_ADD](../operations/HO580_LUB_ADD.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
* [SC_VYT_HO580](../unit-procedures/SC_VYT_HO580.md)
* [VYT_HO580](../unit-procedures/VYT_HO580.md)

## unit procedures

* [SC_VYT_HO580](../unit-procedures/SC_VYT_HO580.md)
* [VYT_HO580](../unit-procedures/VYT_HO580.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_PRESENT](../operations/HO580_CHECK_PRESENT.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_LUB_ADD](../operations/HO580_LUB_ADD.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
