# MX520

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 3                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | MX520_HOPPER_QUERY   |
| FlowpathDestinationName                  | DR540                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.MX520|CLEANING_CODE       |ST101:110           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.MX520|CLEANING_STRENGTH   |F103:54             


## equipment modules

  * [MX520_EMPTY](../equipment-modules/MX520_EMPTY.md)
  * [MX520_DISCHARGE](../equipment-modules/MX520_DISCHARGE.md)
  * [MX520_ING_ADD](../equipment-modules/MX520_ING_ADD.md)
  * [MX520_MAN_ADD](../equipment-modules/MX520_MAN_ADD.md)
  * [MX520_MIX](../equipment-modules/MX520_MIX.md)
  * [MX520_EP_DISCARD](../equipment-modules/MX520_EP_DISCARD.md)
  * [MX520_EP_OVERIDE_MAX_WEIGHT](../equipment-modules/MX520_EP_OVERIDE_MAX_WEIGHT.md)
  * [MX520_DISCHARGE_NOP](../equipment-modules/MX520_DISCHARGE_NOP.md)
  * [MX520_EP_CONFIRM_EMPTY](../equipment-modules/MX520_EP_CONFIRM_EMPTY.md)
  * [MX520_EP_PROMPT](../equipment-modules/MX520_EP_PROMPT.md)
  * [MX520_CLEAN](../equipment-modules/MX520_CLEAN.md)
  * [MX520_CHARGE](../equipment-modules/MX520_CHARGE.md)
  * [MX520_EP_MAN_PREPARE](../equipment-modules/MX520_EP_MAN_PREPARE.md)
  * [MX520_PARTNER_RECEIVE](../equipment-modules/MX520_PARTNER_RECEIVE.md)
  * [MX520_EP_MAN_ADD](../equipment-modules/MX520_EP_MAN_ADD.md)
  * [MX520_PARTNER_SEND](../equipment-modules/MX520_PARTNER_SEND.md)
  * [MX520_EP_NEW_SUB_BATCH](../equipment-modules/MX520_EP_NEW_SUB_BATCH.md)
  * [MX520_EP_MAN_READY](../equipment-modules/MX520_EP_MAN_READY.md)
  * [MX520_EP_NEW_BATCH](../equipment-modules/MX520_EP_NEW_BATCH.md)
  * [MX520_EP_ADD_NOTIFY](../equipment-modules/MX520_EP_ADD_NOTIFY.md)
  * [MX520_ACCUMULATOR](../equipment-modules/MX520_ACCUMULATOR.md)
  * [MX520_HOPPER_QUERY](../equipment-modules/MX520_HOPPER_QUERY.md)
* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [MX520_CHECK_DRYER](../operations/MX520_CHECK_DRYER.md)
* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)
* [MX520_FILL](../operations/MX520_FILL.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
* [MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)
* [SC_VYT_MX520](../unit-procedures/SC_VYT_MX520.md)
* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)

## unit procedures

* [SC_VYT_MX520](../unit-procedures/SC_VYT_MX520.md)
* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [MX520_CHECK_DRYER](../operations/MX520_CHECK_DRYER.md)
* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)
* [MX520_FILL](../operations/MX520_FILL.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
* [MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)
