# TA521

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 1                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | TA521_EP_DETERGENT_ADD |
| FlowpathDestinationName                  | TA522                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.TA521|CLEANING_CODE       |ST101:100           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.TA521|CLEANING_STRENGTH   |F103:55             


## equipment modules

  * [TA521_LIQ_ADD](../equipment-modules/TA521_LIQ_ADD.md)
  * [TA521_EP_IMS_RUNNING](../equipment-modules/TA521_EP_IMS_RUNNING.md)
  * [TA521_MAN_ADD](../equipment-modules/TA521_MAN_ADD.md)
  * [TA521_EP_PROMPT](../equipment-modules/TA521_EP_PROMPT.md)
  * [TA521_EP_CHANGE_PIPEWORK](../equipment-modules/TA521_EP_CHANGE_PIPEWORK.md)
  * [TA521_DISCHARGE_NOP](../equipment-modules/TA521_DISCHARGE_NOP.md)
  * [TA521_STIR](../equipment-modules/TA521_STIR.md)
  * [TA521_EMPTY](../equipment-modules/TA521_EMPTY.md)
  * [TA521_EP_NEW_BATCH](../equipment-modules/TA521_EP_NEW_BATCH.md)
  * [TA521_EP_CALIBRATE](../equipment-modules/TA521_EP_CALIBRATE.md)
  * [TA521_EP_NEW_SUB_BATCH](../equipment-modules/TA521_EP_NEW_SUB_BATCH.md)
  * [TA521_DISCHARGE](../equipment-modules/TA521_DISCHARGE.md)
  * [TA521_EP_OVERIDE_MAX_WEIGHT](../equipment-modules/TA521_EP_OVERIDE_MAX_WEIGHT.md)
  * [TA521_EP_MAN_READY](../equipment-modules/TA521_EP_MAN_READY.md)
  * [TA521_PARTNER_SEND](../equipment-modules/TA521_PARTNER_SEND.md)
  * [TA521_CLEAN](../equipment-modules/TA521_CLEAN.md)
  * [TA521_EP_CONFIRM_EMPTY](../equipment-modules/TA521_EP_CONFIRM_EMPTY.md)
  * [TA521_ACCUMULATOR](../equipment-modules/TA521_ACCUMULATOR.md)
  * [TA521_EP_DISCARD](../equipment-modules/TA521_EP_DISCARD.md)
  * [TA521_EP_MAN_ADD](../equipment-modules/TA521_EP_MAN_ADD.md)
  * [TA521_EP_DETERGENT_ADD](../equipment-modules/TA521_EP_DETERGENT_ADD.md)
* [TA521_CIP_ADD](../operations/TA521_CIP_ADD.md)
* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
* [TA521_IMS_PUMP](../operations/TA521_IMS_PUMP.md)
* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
* [TA521_RINSE](../operations/TA521_RINSE.md)
* [TA521_STIR](../operations/TA521_STIR.md)
* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
* [VYT_WIP_TA521](../unit-procedures/VYT_WIP_TA521.md)

## unit procedures

* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
* [VYT_WIP_TA521](../unit-procedures/VYT_WIP_TA521.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [TA521_CIP_ADD](../operations/TA521_CIP_ADD.md)
* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
* [TA521_IMS_PUMP](../operations/TA521_IMS_PUMP.md)
* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
* [TA521_RINSE](../operations/TA521_RINSE.md)
* [TA521_STIR](../operations/TA521_STIR.md)
