# TA522

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 2                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | TA522_ACCUMULATOR    |
| FlowpathDestinationName                  | MX520                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.TA522|CLEANING_CODE       |ST101:105           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.TA522|CLEANING_STRENGTH   |F103:56             


## equipment modules

  * [TA522_EP_OVERIDE_MAX_WEIGHT](../equipment-modules/TA522_EP_OVERIDE_MAX_WEIGHT.md)
  * [TA522_DISCHARGE_NOP](../equipment-modules/TA522_DISCHARGE_NOP.md)
  * [TA522_LIQ_ADD](../equipment-modules/TA522_LIQ_ADD.md)
  * [TA22_EP_CONFIRM_EMPTY](../equipment-modules/TA22_EP_CONFIRM_EMPTY.md)
  * [TA522_CA](../equipment-modules/TA522_CA.md)
  * [TA522_EP_NEW_BATCH](../equipment-modules/TA522_EP_NEW_BATCH.md)
  * [TA522_EP_PROMPT](../equipment-modules/TA522_EP_PROMPT.md)
  * [TA522_CHARGE](../equipment-modules/TA522_CHARGE.md)
  * [TA522_PARTNER_RECEIVE](../equipment-modules/TA522_PARTNER_RECEIVE.md)
  * [TA522_EP_NEW_SUB_BATCH](../equipment-modules/TA522_EP_NEW_SUB_BATCH.md)
  * [TA522_PARTNER_SEND](../equipment-modules/TA522_PARTNER_SEND.md)
  * [TA522_EP_CALIBRATE](../equipment-modules/TA522_EP_CALIBRATE.md)
  * [TA522_EP_SET_PRESSURE](../equipment-modules/TA522_EP_SET_PRESSURE.md)
  * [TA522_EP_DISCARD](../equipment-modules/TA522_EP_DISCARD.md)
  * [TA522_DISCHARGE](../equipment-modules/TA522_DISCHARGE.md)
  * [TA522_CLEAN](../equipment-modules/TA522_CLEAN.md)
  * [TA522_EP_CHECK_PIPEWORK_REMOVED](../equipment-modules/TA522_EP_CHECK_PIPEWORK_REMOVED.md)
  * [TA522_EMPTY](../equipment-modules/TA522_EMPTY.md)
  * [TA522_ACCUMULATOR](../equipment-modules/TA522_ACCUMULATOR.md)
* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
* [TA522_CIP_ADD](../operations/TA522_CIP_ADD.md)
* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_DRAIN](../operations/TA522_DRAIN.md)
* [TA522_PIPEWORK_REMOVED](../operations/TA522_PIPEWORK_REMOVED.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
* [TA522_SETP](../operations/TA522_SETP.md)
* [VYT_10_TA522](../unit-procedures/VYT_10_TA522.md)
* [VYT_20_TA522](../unit-procedures/VYT_20_TA522.md)
* [VYT_40_TA522](../unit-procedures/VYT_40_TA522.md)
* [VYT_80_TA522](../unit-procedures/VYT_80_TA522.md)
* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)

## unit procedures

* [VYT_10_TA522](../unit-procedures/VYT_10_TA522.md)
* [VYT_20_TA522](../unit-procedures/VYT_20_TA522.md)
* [VYT_40_TA522](../unit-procedures/VYT_40_TA522.md)
* [VYT_80_TA522](../unit-procedures/VYT_80_TA522.md)
* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)

## operations

* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
* [TA522_CIP_ADD](../operations/TA522_CIP_ADD.md)
* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_DRAIN](../operations/TA522_DRAIN.md)
* [TA522_PIPEWORK_REMOVED](../operations/TA522_PIPEWORK_REMOVED.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
* [TA522_SETP](../operations/TA522_SETP.md)
