# new-devices-aid

*display*

[xml](../../displays/new-devices-aid.xml)

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |

### alarm2

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |

### alarm3

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |

## animated

### NumericDisplay10

 *numericDisplay*

[xml](../../displays/new-devices-aid.xml#L8)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\pi}                                                                                                            |
| dynamicDecimalPlace | {dd\ai\#1\decimal_places}                                                                                                |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-aid.xml#L17)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\desc}                                                                                                          |

### StringDisplay8

 *stringDisplay*

[xml](../../displays/new-devices-aid.xml#L22)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dd\ai\#1\sm}                                                                                                            |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF (dd\ai\#1\SM = 0) THEN "No simulation" else "Simulated input"                                                         |

### Button1

 *button*

[xml](../../displays/new-devices-aid.xml#L34)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-analogue_tester](./new-testers-analogue_tester.md) /T#1

### Trend1

 *activeX*

[xml](../../displays/new-devices-aid.xml#L62)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {dd\ai\#1\PI}                                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-aid.xml#L349)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu                                                           |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ai\#1\ah_a 1; set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set dd\ai\#1\all_a 1 ", dd\ai\#1\desc, "acknowledge all alarms" , "security\operate" 

### Button10

 *button*

[xml](../../displays/new-devices-aid.xml#L379)

#### command

* **release**
  * display [AIcfg](./aicfg.md) /T#1, #2, {dd\ai\#1\desc}

### Button11

 *button*

[xml](../../displays/new-devices-aid.xml#L404)

#### command

* **release**
  * abort

## display-references

* [legacy-mimics-ta521_mimic.Group70](legacy-mimics-ta521_mimic.md#group70)
* [legacy-mimics-ta521_mimic.Group77](legacy-mimics-ta521_mimic.md#group77)
* [legacy-mimics-ta522_mimic.Group33](legacy-mimics-ta522_mimic.md#group33)
* [legacy-mimics-ta522_mimic.Group77](legacy-mimics-ta522_mimic.md#group77)
* [legacy-mimics-ta522_mimic.Group40](legacy-mimics-ta522_mimic.md#group40)

## reference-object-references

### [legacy-mimics-dr540_mimic.QT540198](legacy-mimics-dr540_mimic.md#qt540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | QT540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Broken bag                                         |
| #13        | units                | %                                                  |

### [legacy-mimics-dr540_mimic.PT540581](legacy-mimics-dr540_mimic.md#pt540581)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540581                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Gill plate diff press                              |
| #13        | units                | kPa                                                |

### [legacy-mimics-dr540_mimic.TT540480](legacy-mimics-dr540_mimic.md#tt540480)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540480                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Extract air temp                                   |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.TE540180](legacy-mimics-dr540_mimic.md#te540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TE540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum temp                                         |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.ME540198](legacy-mimics-dr540_mimic.md#me540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ME540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum RH                                           |
| #13        | units                | RH                                                 |

### [legacy-mimics-dr540_mimic.TT540180](legacy-mimics-dr540_mimic.md#tt540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Frost heater temp                                  |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.TT540280](legacy-mimics-dr540_mimic.md#tt540280)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Cooled air temp                                    |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.PT540981](legacy-mimics-dr540_mimic.md#pt540981)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540981                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Filter Diff Press                                  |
| #13        | units                | kPa                                                |

### [legacy-mimics-mx520_mimic.II520487](legacy-mimics-mx520_mimic.md#ii520487)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520487                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### [legacy-mimics-mx520_mimic.EI520287](legacy-mimics-mx520_mimic.md#ei520287)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Power                                              |
| #13        | units                | kW                                                 |

### [legacy-mimics-mx520_mimic.II520187](legacy-mimics-mx520_mimic.md#ii520187)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### [new-mimics-dr540_mimic.Group48](new-mimics-dr540_mimic.md#group48)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.Group38](new-mimics-mx520_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 |                                                    |

### [new-mimics-ta521_mimic.Group38](new-mimics-ta521_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | WT521189                                           |
| #11        | unit                 |                                                    |

### [new-mimics-ta522_mimic.Group38](new-mimics-ta522_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | wT522189                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-dr540_mimic.ai2](new-mimics-dr540_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai1](new-mimics-dr540_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai3](new-mimics-dr540_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540581                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai4](new-mimics-dr540_mimic.md#ai4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540981                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai5](new-mimics-dr540_mimic.md#ai5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | te540180                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai6](new-mimics-dr540_mimic.md#ai6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | me540198                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai7](new-mimics-dr540_mimic.md#ai7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai8](new-mimics-dr540_mimic.md#ai8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | qt540198                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.ai2](new-mimics-mx520_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ii520487                                           |
| #11        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.ai3](new-mimics-mx520_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | mx520                                              |

### [new-mimics-ta521_mimic.ai2](new-mimics-ta521_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT521180                                           |
| #11        | unit                 | ta521                                              |

### [new-mimics-ta522_mimic.ai2](new-mimics-ta522_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt522180                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.ai1](new-mimics-ta522_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt522181                                           |
| #11        | unit                 | ta522                                              |

## global-references

* [global-ai.ai](../globals/global-ai/global-ai.ai.md)
* [gray_analogs.ai](../globals/gray_analogs/gray_analogs.ai.md)
* [gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)
* [gray_analogs.analogue_left](../globals/gray_analogs/gray_analogs.analogue_left.md)
* [gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)
