# new-devices-aiod

*display*

[xml](../../displays/new-devices-aiod.xml)

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |

### alarm2

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |

### alarm3

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#2\a                                         |
| #11        | desc                 | dd\ao\#2\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

## animated

### Button7

 *button*

[xml](../../displays/new-devices-aiod.xml#L8)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-analogue_tester](./new-testers-analogue_tester.md) /T#1

### Trend1

 *activeX*

[xml](../../displays/new-devices-aiod.xml#L36)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {dd\ai\#1\PI}                                                                                                            |
| Pen 2           | {dd\ao\#2\op}                                                                                                            |

### Button5

 *button*

[xml](../../displays/new-devices-aiod.xml#L337)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu                                                           |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ai\#1\ah_a 1; set set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set set dd\ai\#1\all_a 1 ", dd\ai\#1\desc, "acknowledge all alarms" , "security\operate" 

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-aiod.xml#L419)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\desc}                                                                                                          |

### StringDisplay8

 *stringDisplay*

[xml](../../displays/new-devices-aiod.xml#L424)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dd\ai\#1\sm}                                                                                                            |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF (dd\ai\#1\SM = 0) THEN "No simulation" else "Simulated input"                                                         |

### NumericDisplay10

 *numericDisplay*

[xml](../../displays/new-devices-aiod.xml#L436)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\pi}                                                                                                            |
| dynamicDecimalPlace | {dd\ai\#1\decimal_places}                                                                                                |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-aiod.xml#L446)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\desc}                                                                                                          |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-aiod.xml#L452)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\op}                                                                                                            |
| dynamicDecimalPlace | {dd\ao\#1\decimal_places}                                                                                                |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-aiod.xml#L459)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ao\#2\a}                                                                                                             |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\mc}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#2\mc},{dd\ao\#2\desc}, security\config

### Button10

 *button*

[xml](../../displays/new-devices-aiod.xml#L474)

#### command

* **release**
  * display [AIOD_cfg](./aiod_cfg.md) /T#1,#2,#3

### Button11

 *button*

[xml](../../displays/new-devices-aiod.xml#L499)

#### command

* **release**
  * abort

## display-references

* [legacy-mimics-dr540_mimic.Group48](legacy-mimics-dr540_mimic.md#group48)

## reference-object-references

### [legacy-mimics-dr540_mimic.TT540380](legacy-mimics-dr540_mimic.md#tt540380)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

### [new-mimics-dr540_mimic.ai_sp](new-mimics-dr540_mimic.md#ai_sp)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540380                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | tc540380                                           |

### [new-mimics-dr540_mimic.ai_sp1](new-mimics-dr540_mimic.md#ai_sp1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ft540682                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | fc540682                                           |

## global-references

* [dd_ao_ai.ao_ai](../globals/dd_ao_ai/dd_ao_ai.ao_ai.md)
* [gray_analogs.ai_sp](../globals/gray_analogs/gray_analogs.ai_sp.md)
