# new-devices-dd

*display*

[xml](../../displays/new-devices-DD.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alo                                        |
| #11        | unacknowledged       | dd\v\#1\alou                                       |
| #12        | acknowledge          | dd\v\#1\aloa                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | open                                               |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alc                                        |
| #11        | unacknowledged       | dd\v\#1\alcu                                       |
| #12        | acknowledge          | dd\v\#1\alca                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | close                                              |

### do

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\op                                         |

### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\ic                                         |
| #11        | prog                 | dd\v\#1\pic                                        |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)


### di1

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\io                                         |
| #11        | prog                 | dd\v\#1\pio                                        |

## animated

### Text12

 *text*

[xml](../../displays/new-devices-DD.xml#L4)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 0                                                                                                    |

### Group28

 *group*

[xml](../../displays/new-devices-DD.xml#L9)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 1                                                                                                    |

### Group43

 *group*

[xml](../../displays/new-devices-DD.xml#L59)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\v\#1\a=0                                                                                                              |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-DD.xml#L306)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\v\#1\desc}                                                                                                           |

### StringDisplay25

 *stringDisplay*

[xml](../../displays/new-devices-DD.xml#L311)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\v\#1\sf = 0) and  (dd\v\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\v\#1\sf = 0) and (dd\v\#1\si = 0) then "No Simulation" else if (dd\v\#1\sf = 0) and (dd\v\#1\si = 1) then "Auto Simulation" else "Forced Inputs" |

### Button12

 *button*

[xml](../../displays/new-devices-DD.xml#L322)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-valve_tester](./new-testers-valve_tester.md) /T#1

### Button10

 *button*

[xml](../../displays/new-devices-DD.xml#L351)

#### command

* **release**
  * Display DD2cfg /T#1, #2

### Button15

 *button*

[xml](../../displays/new-devices-DD.xml#L376)

#### command

* **release**
  * abort

## reference-object-references

### [legacy-mimics-dr540_wip.Group7](legacy-mimics-dr540_wip.md#group7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587117                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group12](legacy-mimics-dr540_wip.md#group12)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587729                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group25](legacy-mimics-dr540_wip.md#group25)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587129                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group30](legacy-mimics-dr540_wip.md#group30)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587229                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group35](legacy-mimics-dr540_wip.md#group35)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587117                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group40](legacy-mimics-dr540_wip.md#group40)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587317                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540229](legacy-mimics-dr540_mimic.md#hv540229)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540229                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540513](legacy-mimics-dr540_mimic.md#hv540513)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540513                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540213](legacy-mimics-dr540_mimic.md#hv540213)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540213                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540329](legacy-mimics-dr540_mimic.md#hv540329)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540329                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-ta521_mimic.Group29](legacy-mimics-ta521_mimic.md#group29)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521136                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.Group43](legacy-mimics-ta521_mimic.md#group43)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521236                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta522_mimic.HV522136](legacy-mimics-ta522_mimic.md#hv522136)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522136                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522236](legacy-mimics-ta522_mimic.md#hv522236)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522236                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522144](legacy-mimics-ta522_mimic.md#hv522144)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522114                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522103](legacy-mimics-ta522_mimic.md#hv522103)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522103                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522301](legacy-mimics-ta522_mimic.md#hv522301)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522301                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-dr540_wip.Group16](legacy-mimics-dr540_wip.md#group16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587829                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group18](legacy-mimics-dr540_wip.md#group18)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587429                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group20](legacy-mimics-dr540_wip.md#group20)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587329                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540429](legacy-mimics-dr540_mimic.md#hv540429)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540429                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-ta521_mimic.HV521126](legacy-mimics-ta521_mimic.md#hv521126)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521126                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.HV2](legacy-mimics-ta521_mimic.md#hv2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521142                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.HV3](legacy-mimics-ta521_mimic.md#hv3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522233                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta521_mimic.HV4](legacy-mimics-ta521_mimic.md#hv4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521133                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.HV5](legacy-mimics-ta521_mimic.md#hv5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521101                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.HV6](legacy-mimics-ta521_mimic.md#hv6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521201                                           |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta522_mimic.HV522233](legacy-mimics-ta522_mimic.md#hv522233)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522233                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522133](legacy-mimics-ta522_mimic.md#hv522133)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522133                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522113](legacy-mimics-ta522_mimic.md#hv522113)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522113                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522142](legacy-mimics-ta522_mimic.md#hv522142)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522142                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522214](legacy-mimics-ta522_mimic.md#hv522214)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522214                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522126](legacy-mimics-ta522_mimic.md#hv522126)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522126                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522101](legacy-mimics-ta522_mimic.md#hv522101)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522101                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-ta522_mimic.HV522201](legacy-mimics-ta522_mimic.md#hv522201)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522201                                           |
| #11        | unit                 | TA522                                              |

### [legacy-mimics-dr540_wip.Group45](legacy-mimics-dr540_wip.md#group45)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587217                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group53](legacy-mimics-dr540_wip.md#group53)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZO300356                                           |
| #11        | name                 | DR540                                              |

### [new-mimics-dr540_wip_mimic.hv521236](new-mimics-dr540_wip_mimic.md#hv521236)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587829                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv1](new-mimics-dr540_wip_mimic.md#hv1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587429                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv2](new-mimics-dr540_wip_mimic.md#hv2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587129                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv4](new-mimics-dr540_wip_mimic.md#hv4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587729                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv5](new-mimics-dr540_wip_mimic.md#hv5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587329                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv6](new-mimics-dr540_wip_mimic.md#hv6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587117                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv7](new-mimics-dr540_wip_mimic.md#hv7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540229                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv8](new-mimics-dr540_wip_mimic.md#hv8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540329                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv9](new-mimics-dr540_wip_mimic.md#hv9)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540429                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv3](new-mimics-dr540_wip_mimic.md#hv3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587229                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.hv10](new-mimics-dr540_wip_mimic.md#hv10)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587529                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-ta521_mimic.hv521236](new-mimics-ta521_mimic.md#hv521236)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv521236                                           |
| #11        | unit                 | ta521                                              |

### [new-mimics-ta521_mimic.hv521136](new-mimics-ta521_mimic.md#hv521136)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv521136                                           |
| #11        | unit                 | ta521                                              |

### [new-mimics-ta522_mimic.horizontal3](new-mimics-ta522_mimic.md#horizontal3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522103                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.horizontal](new-mimics-ta522_mimic.md#horizontal)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522114                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.horizontal1](new-mimics-ta522_mimic.md#horizontal1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522136                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.horizontal2](new-mimics-ta522_mimic.md#horizontal2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522236                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.horizontal4](new-mimics-ta522_mimic.md#horizontal4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522301                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-dr540_mimic.vertical_actuator_left1](new-mimics-dr540_mimic.md#vertical_actuator_left1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540213                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.vertical_actuator_left](new-mimics-dr540_mimic.md#vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540513                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.vertical_actuator_left7](new-mimics-mx520_mimic.md#vertical_actuator_left7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv520101                                           |
| #11        | unit                 | mx520                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left](new-mimics-ta522_mimic.md#vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522214                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left1](new-mimics-ta522_mimic.md#vertical_actuator_left1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522142                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left2](new-mimics-ta522_mimic.md#vertical_actuator_left2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522126                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left3](new-mimics-ta522_mimic.md#vertical_actuator_left3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522133                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left4](new-mimics-ta522_mimic.md#vertical_actuator_left4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522233                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left5](new-mimics-ta522_mimic.md#vertical_actuator_left5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522113                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left6](new-mimics-ta522_mimic.md#vertical_actuator_left6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522201                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.vertical_actuator_left7](new-mimics-ta522_mimic.md#vertical_actuator_left7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522101                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta521_mimic.hv21101](new-mimics-ta521_mimic.md#hv21101)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521101                                           |
| #11        | units                | ta521                                              |

### [new-mimics-ta521_mimic.hv521142](new-mimics-ta521_mimic.md#hv521142)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521142                                           |
| #11        | units                | ta521                                              |

### [new-mimics-ta521_mimic.hv521126](new-mimics-ta521_mimic.md#hv521126)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521126                                           |
| #11        | units                | ta521                                              |

### [new-mimics-ta521_mimic.hv521133](new-mimics-ta521_mimic.md#hv521133)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521133                                           |
| #11        | units                | ta521                                              |

### [new-mimics-ta521_mimic.hv522233](new-mimics-ta521_mimic.md#hv522233)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522233                                           |
| #11        | units                | ta521                                              |

### [new-mimics-ta521_mimic.hv521201](new-mimics-ta521_mimic.md#hv521201)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521201                                           |
| #11        | units                | ta521                                              |

### [new-mimics-dr540_wip_mimic.valve_alarm](new-mimics-dr540_wip_mimic.md#valve_alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zo300356                                           |
| #12        | unit                 | dr540                                              |

## global-references

* [dd.horizontal](../globals/dd/dd.horizontal.md)
* [dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)
* [dd.diagonal](../globals/dd/dd.diagonal.md)
* [dd.request](../globals/dd/dd.request.md)
* [dd.Group4](../globals/dd/dd.Group4.md)
* [gray.horizontal](../globals/gray/gray.horizontal.md)
* [gray.Diagonal](../globals/gray/gray.Diagonal.md)
* [gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)
* [gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)
* [gray.valve_alarm](../globals/gray/gray.valve_alarm.md)
