# new-devices-dd2

*display*

[xml](../../displays/new-devices-DD2.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alo                                        |
| #11        | unacknowledged       | dd\v\#1\alou                                       |
| #12        | acknowledge          | dd\v\#1\aloa                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | open                                               |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alc                                        |
| #11        | unacknowledged       | dd\v\#1\alcu                                       |
| #12        | acknowledge          | dd\v\#1\alca                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | close                                              |

### do

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\opc                                        |

### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\ic                                         |
| #11        | prog                 | dd\v\#1\pic                                        |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)


### di1

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\io                                         |
| #11        | prog                 | dd\v\#1\pio                                        |

### do1

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\opo                                        |

## animated

### Text12

 *text*

[xml](../../displays/new-devices-DD2.xml#L4)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 0                                                                                                    |

### Group28

 *group*

[xml](../../displays/new-devices-DD2.xml#L9)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 1                                                                                                    |

### Group43

 *group*

[xml](../../displays/new-devices-DD2.xml#L59)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\v\#1\a=0                                                                                                              |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-DD2.xml#L318)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\v\#1\desc}                                                                                                           |

### StringDisplay25

 *stringDisplay*

[xml](../../displays/new-devices-DD2.xml#L323)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\v\#1\sf = 0) and  (dd\v\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\v\#1\sf = 0) and (dd\v\#1\si = 0) then "No Simulation" else if (dd\v\#1\sf = 0) and (dd\v\#1\si = 1) then "Auto Simulation" else "Forced Inputs" |

### Button12

 *button*

[xml](../../displays/new-devices-DD2.xml#L334)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-valve_2_tester](./new-testers-valve_2_tester.md) /T#1

### Button10

 *button*

[xml](../../displays/new-devices-DD2.xml#L363)

#### command

* **release**
  * Display DD2cfg /T#1,#2

### Button15

 *button*

[xml](../../displays/new-devices-DD2.xml#L388)

#### command

* **release**
  * abort

## reference-object-references

### [legacy-mimics-dr540_mimic.HV540529](legacy-mimics-dr540_mimic.md#hv540529)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540115](legacy-mimics-dr540_mimic.md#hv540115)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540115                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540101](legacy-mimics-dr540_mimic.md#hv540101)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540101                                           |
| #11        | unit                 | DR540                                              |

### [new-mimics-dr540_mimic.dd2_vertical_actuator_left](new-mimics-dr540_mimic.md#dd2_vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540115                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.dd2_vertical_actuator_left2](new-mimics-dr540_mimic.md#dd2_vertical_actuator_left2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540101                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587117                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left1](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587317                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left2](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587217                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left3](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540529                                           |
| #11        | unit                 | dr540                                              |

## global-references

* [dd2.vertical](../globals/dd2/dd2.vertical.md)
* [dd2.diagonal](../globals/dd2/dd2.diagonal.md)
* [dd2.charging](../globals/dd2/dd2.charging.md)
* [dd2.Group46](../globals/dd2/dd2.Group46.md)
* [gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)
* [gray.dd2_horizontal](../globals/gray/gray.dd2_horizontal.md)
