# new-devices-md1

*display*

[xml](../../displays/new-devices-md1.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\m\#1\a                                          |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\m\#1\mc1                                        |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\m\#1\alo1                                       |
| #11        | unacknowledged       | dd\m\#1\alou1                                      |
| #12        | acknowledge          | dd\m\#1\aloa1                                      |
| #13        | description          | dd\m\#1\desc                                       |
| #14        | label                | run                                                |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\m\#1\alc                                        |
| #11        | unacknowledged       | dd\m\#1\alcu                                       |
| #12        | acknowledge          | dd\m\#1\alca                                       |
| #13        | description          | dd\m\#1\desc                                       |
| #14        | label                | hand                                               |

### do

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\m\#1\op1                                        |

### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\m\#1\ic                                         |
| #11        | prog                 | dd\m\#1\pic                                        |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)


### di1

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\m\#1\io1                                        |
| #11        | prog                 | dd\m\#1\pio1                                       |

## animated

### Text12

 *text*

[xml](../../displays/new-devices-md1.xml#L5)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 0                                                                                                    |

### Group28

 *group*

[xml](../../displays/new-devices-md1.xml#L10)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 1                                                                                                    |

### Group43

 *group*

[xml](../../displays/new-devices-md1.xml#L60)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\m\#1\a=0                                                                                                              |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-md1.xml#L307)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\m\#1\desc}                                                                                                           |

### StringDisplay25

 *stringDisplay*

[xml](../../displays/new-devices-md1.xml#L312)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\m\#1\sf = 0) and  (dd\m\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\m\#1\sf = 0) and (dd\m\#1\si = 0) then "No Simulation" else if (dd\m\#1\sf = 0) and (dd\m\#1\si = 1) then "Auto Simulation" else "Forced Inputs" |

### Button12

 *button*

[xml](../../displays/new-devices-md1.xml#L323)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-motor_tester](./new-testers-motor_tester.md) /T#1

### Button10

 *button*

[xml](../../displays/new-devices-md1.xml#L352)

#### command

* **release**
  * display [MD1cfg](./md1cfg.md) /T#1,#2 

### Button15

 *button*

[xml](../../displays/new-devices-md1.xml#L377)

#### command

* **release**
  * abort

## display-references

* [legacy-mimics-dr540_mimic.Group75](legacy-mimics-dr540_mimic.md#group75)
* [legacy-mimics-mx520_mimic.Group8](legacy-mimics-mx520_mimic.md#group8)

## reference-object-references

### [legacy-mimics-dr540_wip.Group51](legacy-mimics-dr540_wip.md#group51)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU587256                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_wip.Group51](legacy-mimics-dr540_wip.md#group51)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU587256                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.fan](legacy-mimics-dr540_mimic.md#fan)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.fan1](legacy-mimics-dr540_mimic.md#fan1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.fan](legacy-mimics-dr540_mimic.md#fan)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.fan1](legacy-mimics-dr540_mimic.md#fan1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-ta521_mimic.pump](legacy-mimics-ta521_mimic.md#pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU521                                              |
| #11        | unit                 | TA521                                              |

### [legacy-mimics-ta521_mimic.agitator](legacy-mimics-ta521_mimic.md#agitator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG521                                              |
| #11        | unit                 | TA521                                              |

### [new-mimics-dr540_mimic.pump](new-mimics-dr540_mimic.md#pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | bl540                                              |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.pump1](new-mimics-dr540_mimic.md#pump1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | bl550158                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.pump1](new-mimics-dr540_wip_mimic.md#pump1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu587256                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-ta521_mimic.pump](new-mimics-ta521_mimic.md#pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu521                                              |
| #11        | unit                 | ta521                                              |

### [new-mimics-ta521_mimic.motor_1](new-mimics-ta521_mimic.md#motor_1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ag521                                              |
| #11        | unit                 | ta521                                              |

## global-references

* [m.rotary](../globals/m/m.rotary.md)
* [m.rotary](../globals/m/m.rotary.md)
* [m.fan](../globals/m/m.fan.md)
* [m.fan](../globals/m/m.fan.md)
* [m.pump](../globals/m/m.pump.md)
* [m.agitator](../globals/m/m.agitator.md)
* [gray_m.pump](../globals/gray_m/gray_m.pump.md)
* [gray_m.motor_1](../globals/gray_m/gray_m.motor_1.md)
* [gray_m.rotary](../globals/gray_m/gray_m.rotary.md)
* [gray_m.motor_3](../globals/gray_m/gray_m.motor_3.md)
* [gray_m.motor_2](../globals/gray_m/gray_m.motor_2.md)
