# new-devices-sd

*display*

[xml](../../displays/new-devices-sd.xml)

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\s\#1\al                                         |
| #11        | unacknowledged       | dd\s\#1\ua                                         |
| #12        | acknowledge          | dd\s\#1\ala                                        |
| #13        | description          | dd\s\#1\desc                                       |
| #14        | label                |                                                    |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)


### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\s\#1\i                                          |
| #11        | prog                 | dd\s\#1\pi                                         |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)


## animated

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-sd.xml#L102)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\s\#1\desc}                                                                                                           |

### StringDisplay25

 *stringDisplay*

[xml](../../displays/new-devices-sd.xml#L107)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\s\#1\sf = 0) and  (dd\s\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\s\#1\sf = 0) then  "No Simulation" else "Forced Input"                                                            |

### Button12

 *button*

[xml](../../displays/new-devices-sd.xml#L118)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-switch_tester](./new-testers-switch_tester.md) /T#1

### Button10

 *button*

[xml](../../displays/new-devices-sd.xml#L147)

#### command

* **release**
  * display [sdcfg](./sdcfg.md) /t#1

### Button15

 *button*

[xml](../../displays/new-devices-sd.xml#L172)

#### command

* **release**
  * abort

## display-references

* [legacy-mimics-dr540_mimic.StringDisplay2](legacy-mimics-dr540_mimic.md#stringdisplay2)
* [legacy-mimics-ta521_mimic.StringDisplay5](legacy-mimics-ta521_mimic.md#stringdisplay5)
* [legacy-mimics-ta521_mimic.StringDisplay7](legacy-mimics-ta521_mimic.md#stringdisplay7)
* [legacy-mimics-ta522_mimic.StringDisplay5](legacy-mimics-ta522_mimic.md#stringdisplay5)
* [legacy-mimics-ta522_mimic.StringDisplay1](legacy-mimics-ta522_mimic.md#stringdisplay1)
* [legacy-mimics-ta522_mimic.StringDisplay2](legacy-mimics-ta522_mimic.md#stringdisplay2)
* [legacy-mimics-ta522_mimic.StringDisplay8](legacy-mimics-ta522_mimic.md#stringdisplay8)
* [legacy-mimics-ta522_mimic.StringDisplay3](legacy-mimics-ta522_mimic.md#stringdisplay3)
* [legacy-mimics-ta522_mimic.StringDisplay4](legacy-mimics-ta522_mimic.md#stringdisplay4)
* [legacy-mimics-ta522_mimic.StringDisplay7](legacy-mimics-ta522_mimic.md#stringdisplay7)

## reference-object-references

### [new-mimics-dr540_mimic.alarm](new-mimics-dr540_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540181                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm1](new-mimics-dr540_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540281                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm2](new-mimics-dr540_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540381                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm3](new-mimics-dr540_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540370                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm4](new-mimics-dr540_mimic.md#alarm4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540581                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm6](new-mimics-dr540_mimic.md#alarm6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540470                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm7](new-mimics-dr540_mimic.md#alarm7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540681                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm8](new-mimics-dr540_mimic.md#alarm8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540781                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm9](new-mimics-dr540_mimic.md#alarm9)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540273                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm10](new-mimics-dr540_mimic.md#alarm10)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540670                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm11](new-mimics-dr540_mimic.md#alarm11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540373                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm12](new-mimics-dr540_mimic.md#alarm12)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs596470                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm13](new-mimics-dr540_mimic.md#alarm13)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ahu550                                             |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm14](new-mimics-dr540_mimic.md#alarm14)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540671                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm15](new-mimics-dr540_mimic.md#alarm15)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540171                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm16](new-mimics-dr540_mimic.md#alarm16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540271                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.alarm](new-mimics-dr540_wip_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs587182                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.alarm1](new-mimics-mx520_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zo500198                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.alarm2](new-mimics-mx520_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs520170                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.alarm3](new-mimics-mx520_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs520182                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-ta521_mimic.alarm](new-mimics-ta521_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta521                                              |

### [new-mimics-ta521_mimic.alarm1](new-mimics-ta521_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls521183                                           |
| #12        | unit                 | ta521                                              |

### [new-mimics-ta522_mimic.alarm1](new-mimics-ta522_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm2](new-mimics-ta522_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS522170                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm3](new-mimics-ta522_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ts596180                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm4](new-mimics-ta522_mimic.md#alarm4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs596270                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm5](new-mimics-ta522_mimic.md#alarm5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls522183                                           |
| #12        | unit                 | ta522                                              |

### [legacy-mimics-dr540_wip.Group52](legacy-mimics-dr540_wip.md#group52)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FS587182                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Flow                                               |

### [legacy-mimics-dr540_mimic.Group158](legacy-mimics-dr540_mimic.md#group158)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540681                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### [legacy-mimics-dr540_mimic.PS540781](legacy-mimics-dr540_mimic.md#ps540781)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540781                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### [legacy-mimics-dr540_mimic.XS540470](legacy-mimics-dr540_mimic.md#xs540470)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540470                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Expl sw                                            |

### [legacy-mimics-dr540_mimic.XS540273](legacy-mimics-dr540_mimic.md#xs540273)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540273                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Control                                            |
| #15        | off label            | Local                                              |
| #16        | on lable             | Remote                                             |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS540670](legacy-mimics-dr540_mimic.md#xs540670)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540670                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Primary                                            |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS596470](legacy-mimics-dr540_mimic.md#xs596470)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS596470                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Smoke/fire                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS540373](legacy-mimics-dr540_mimic.md#xs540373)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540373                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | WIP System                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### [legacy-mimics-dr540_mimic.AHU550](legacy-mimics-dr540_mimic.md#ahu550)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AHU550                                             |
| #11        | unit                 | DR540                                              |
| #13        | title                | Air unit                                           |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### [legacy-mimics-dr540_mimic.ZC540171](legacy-mimics-dr540_mimic.md#zc540171)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540171                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Charge cone                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.ZC540271](legacy-mimics-dr540_mimic.md#zc540271)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540271                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Discharge cone                                     |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-mx520_mimic.ZO500198](legacy-mimics-mx520_mimic.md#zo500198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZO500198                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | EARTH                                              |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-mx520_mimic.ZS520170](legacy-mimics-mx520_mimic.md#zs520170)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | Castel                                             |
| #15        | off label            | out                                                |
| #16        | on lable             | in                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-ta521_mimic.PU300256](legacy-mimics-ta521_mimic.md#pu300256)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU300256                                           |
| #11        | unit                 | TA521                                              |
| #13        | title                | Pure supply                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.PA540181](legacy-mimics-dr540_mimic.md#pa540181)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540181                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540281](legacy-mimics-dr540_mimic.md#pa540281)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540281                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540381](legacy-mimics-dr540_mimic.md#pa540381)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540381                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.XS540370](legacy-mimics-dr540_mimic.md#xs540370)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540370                                           |
| #12        | title                | Expl sw                                            |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540581](legacy-mimics-dr540_mimic.md#pa540581)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540581                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-mx520_mimic.lid](legacy-mimics-mx520_mimic.md#lid)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |

## global-references

* [gray.alarm](../globals/gray/gray.alarm.md)
* [s.alarm](../globals/s/s.alarm.md)
* [s.interlock_off](../globals/s/s.interlock_off.md)
* [s.DP](../globals/s/s.DP.md)
* [s.lid](../globals/s/s.lid.md)
